<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'pl', version '4.5'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - akut';
$string['aacute_caps'] = 'A - akut';
$string['acircumflex'] = 'a - cyrkumfleks';
$string['acircumflex_caps'] = 'A - cyrkumfleks';
$string['acuteaccent'] = 'akcent ostry';
$string['adiaeresis'] = 'a - diereza';
$string['adiaeresis_caps'] = 'A - diereza';
$string['agrave'] = 'a - grawis';
$string['agrave_caps'] = 'A - grawis';
$string['almostequalto'] = 'prawie równe';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - makron';
$string['amacron_caps'] = 'A - makron';
$string['ampersand'] = 'et (i)';
$string['angle'] = 'kąt';
$string['approximatelyequalto'] = 'w przybliżeniu równy';
$string['aringabove'] = 'a - kółko górne';
$string['aringabove_caps'] = 'A - kółko górne';
$string['asteriskoperator'] = 'operator gwiazdki';
$string['atilde'] = 'a - tylda';
$string['atilde_caps'] = 'A - tylda';
$string['backwarddifference'] = 'różnica wsteczna';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'czarny trefl';
$string['blackdiamondsuit'] = 'czarne karo';
$string['blackheartsuit'] = 'czarne serce';
$string['blackspadesuit'] = 'czarny pik';
$string['carriagereturn'] = 'powrót karetki';
$string['ccedilla'] = 'c - cedylla';
$string['ccedilla_caps'] = 'C - cedylla';
$string['cedilla'] = 'cedylla';
$string['centsign'] = 'znak centa';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circumflexaccent'] = 'akcent przeciągły';
$string['copyrightsign'] = 'znak praw autorskich';
$string['currencysign'] = 'znak waluty';
$string['dagger'] = 'sztylet';
$string['degreesign'] = 'znak stopnia';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diereza';
$string['diameter'] = 'średnica';
$string['divisionsign'] = 'znak dzielenia';
$string['doubledagger'] = 'podwójny sztylet';
$string['downwardsarrow'] = 'strzałka w dół';
$string['downwardsdoublearrow'] = 'podwójna strzałka w dół';
$string['eacute'] = 'e - akut';
$string['eacute_caps'] = 'E - akut';
$string['ecircumflex'] = 'e - cyrkumfleks';
$string['ecircumflex_caps'] = 'E - cyrkumfleks';
$string['ediaeresis'] = 'e - diereza';
$string['ediaeresis_caps'] = 'E - diereza';
$string['egrave'] = 'e - grawis';
$string['egrave_caps'] = 'E - grawis';
$string['elementof'] = 'element';
$string['emacron'] = 'e - makron';
$string['emacron_caps'] = 'E - makron';
$string['emdash'] = 'pauza';
$string['endash'] = 'półpauza';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eurosign'] = 'znak euro';
$string['finalsigma'] = 'sigma końcowa';
$string['forall'] = 'dla wszystkich';
$string['fractiononehalf'] = 'ułamek jedna druga';
$string['fractiononequarter'] = 'ułamek jedna czwarta';
$string['fractionslash'] = 'ukośnik ułamkowy';
$string['fractionthreequarters'] = 'ułamek trzy czwarte';
$string['gamma'] = 'gamma';
$string['gamma_caps'] = 'Gamma';
$string['greaterthanorequalto'] = 'większe lub równe';
$string['greaterthansign'] = 'znak większości';
$string['iacute'] = 'i - akut';
$string['iacute_caps'] = 'I - akut';
$string['icircumflex'] = 'i - cyrkumfleks';
$string['icircumflex_caps'] = 'I - cyrkumfleks';
$string['identicalto'] = 'identyczny';
$string['idiaeresis'] = 'i - diereza';
$string['idiaeresis_caps'] = 'I - diereza';
$string['igrave'] = 'i - grawis';
$string['igrave_caps'] = 'I - grawis';
$string['imacron'] = 'i - makron';
$string['imacron_caps'] = 'I - makron';
$string['imaginarypart'] = 'część urojona';
$string['infinity'] = 'nieskończoność';
$string['invertedexclamationmark'] = 'odwrócony wykrzyknik';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'lewy sufit';
$string['leftdoublequotationmark'] = 'lewy podwójny cudzysłów';
$string['leftfloor'] = 'lewa podłoga';
$string['leftpointinganglebracket'] = 'lewy nawias ostrokątny';
$string['leftpointingguillemet'] = 'lewy cudzysłów ostrokątny';
$string['leftrightarrow'] = 'strzałka w lewo i prawo';
$string['leftrightdoublearrow'] = 'podwójna strzałka w lewo i prawo';
$string['leftsinglequotationmark'] = 'lewy pojedynczy cudzysłów';
$string['lefttorightmark'] = 'znak od lewej do prawej';
$string['leftwardsarrow'] = 'strzałka w lewo';
$string['leftwardsdoublearrow'] = 'podwójna strzałka w lewo';
$string['lessthansign'] = 'znak mniejszości';
$string['ligatureae'] = 'ligatura ae';
$string['ligatureae_caps'] = 'ligatura AE';
$string['ligatureoe'] = 'ligatura oe';
$string['ligatureoe_caps'] = 'ligatura OE';
$string['logicaland'] = 'logiczne i';
$string['logicalor'] = 'logiczne lub';
$string['macron'] = 'makron';
$string['minussign'] = 'znak minusa';
$string['multiplicationsign'] = 'znak mnożenia';
$string['naryproduct'] = 'produkt n-elementowy';
$string['narysumation'] = 'sumowanie n-elementowe';
$string['ntilde'] = 'n - tylda';
$string['ntilde_caps'] = 'N - tylda';
$string['oacute'] = 'o - akut';
$string['oacute_caps'] = 'O - akut';
$string['ocircumflex'] = 'o - cyrkumfleks';
$string['ocircumflex_caps'] = 'O - cyrkumfleks';
$string['odiaeresis'] = 'o - diereza';
$string['odiaeresis_caps'] = 'O - diereza';
$string['ograve'] = 'o - grawis';
$string['ograve_caps'] = 'O - grawis';
$string['omacron'] = 'o - makron';
$string['omacron_caps'] = 'O - makron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['otilde'] = 'o - tylda';
$string['otilde_caps'] = 'O - tylda';
$string['overline'] = 'przekreślenie';
$string['paragraphsign'] = 'znak akapitu';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'symbol pi';
$string['pluginname'] = 'Wstaw symbol';
$string['poundsign'] = 'znak funta';
$string['privacy:metadata'] = 'Wtyczka atto_charmap nie przechowuje żadnych danych osobowych.';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'cudzysłów';
$string['realpartsymbol'] = 'symbol części rzeczywistej';
$string['registeredsign'] = 'znak zarejestrowania';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'prawy sufit';
$string['rightdoublequotationmark'] = 'prawy podwójny cudzysłów';
$string['rightfloor'] = 'prawa podłoga';
$string['rightpointinganglebracket'] = 'prawy nawias ostrokątny';
$string['rightpointingguillemet'] = 'prawy cudzysłów ostrokątny';
$string['rightsinglequotationmark'] = 'prawy pojedynczy cudzysłów';
$string['scaron'] = 's - haczek';
$string['scaron_caps'] = 'S - haczek';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'podobne do';
$string['smalltilde'] = 'mała tylda';
$string['softhyphen'] = 'miękki łącznik';
$string['uacute'] = 'u - akut';
$string['uacute_caps'] = 'U - akut';
$string['ucircumflex'] = 'u - cyrkumfleks';
$string['ucircumflex_caps'] = 'U - cyrkumfleks';
$string['udiaeresis'] = 'u - diereza';
$string['udiaeresis_caps'] = 'U - diereza';
$string['ugrave'] = 'u - grawis';
$string['ugrave_caps'] = 'U - grawis';
$string['umacron'] = 'u - makron';
$string['umacron_caps'] = 'U - makron';
$string['yacute'] = 'y - akut';
$string['yacute_caps'] = 'Y - akut';
$string['ydiaeresis'] = 'y - diereza';
$string['ydiaeresis_caps'] = 'Y - diereza';
$string['yensign'] = 'znak jena';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
