<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pl', version '4.5'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Aktywność:';
$string['backup'] = 'Skopiuj do Koszyka udostępniania';
$string['backup_heavy_load_warning_message'] = 'Jeśli sekcja zawiera kilka aktywności, czas przetwarzania będzie dłuższy.';
$string['bulkdelete'] = 'Masowe usuwanie';
$string['clicktomove'] = 'Kliknij, aby przenieść tutaj';
$string['clipboard'] = 'Kopiowanie udostępnionego elementu';
$string['confirm_backup'] = 'Czy na pewno chcesz skopiować tę aktywność/zasób do Koszyka udostępniania?';
$string['confirm_backup_section'] = 'Czy chcesz skopiować tę sekcję kursu i jej aktywności oraz zasoby do Koszyka udostępniania?';
$string['confirm_delete'] = 'Czy na pewno chcesz usunąć?';
$string['confirm_delete_selected'] = 'Czy na pewno chcesz usunąć wszystkie wybrane elementy?';
$string['confirm_restore'] = 'Czy na pewno chcesz skopiować ten element do kursu?';
$string['confirm_userdata'] = 'Czy chcesz dołączyć dane użytkownika do kopii tej aktywności/zasobów?
OK - Kopiuj *z* danymi użytkownika
Anuluj - Kopiuj *bez* danych użytkownika';
$string['conflict_description'] = 'Czy chcesz nadpisać informacje o sekcji w kursie?';
$string['conflict_description_note'] = '*Podsumowanie sekcji (kolor czcionki, obrazki itp.) oraz ustawienia dostępności zostaną nadpisane po skopiowaniu do kursu.';
$string['conflict_no_overwrite'] = 'Zachowaj bieżącą nazwę i ustawienia sekcji <strong>"{$a}"</strong>.';
$string['conflict_overwrite_title'] = 'Nadpisz nazwę i ustawienia sekcji <strong>"{$a}"</strong>.';
$string['conflict_submit'] = 'Kontynuuj';
$string['copy_section'] = 'Skopiuj sekcję';
$string['copy_section_title'] = 'Skopiuj wybraną sekcję';
$string['copyhere'] = 'Skopiuj tutaj';
$string['define_required_capabilities'] = 'Proszę określić wymagane uprawnienia';
$string['delete_folder'] = 'i całą zawartość';
$string['drop_here'] = 'Upuść tutaj...';
$string['folder_string'] = 'Folder:';
$string['forbidden'] = 'Nie masz uprawnień dostępu do tego udostępnionego elementu.';
$string['inprogess_pleasewait'] = 'Proszę czekać...';
$string['invalidoperation'] = 'Wykryto nieprawidłową operację';
$string['label_image_replaced_text'] = '(Etykieta: Obraz)';
$string['missing_capabilities'] = 'Brak wymaganych uprawnień: {$a}';
$string['missing_capability'] = 'Brak wymaganego uprawnienia: {$a}';
$string['modal_bulkdelete_confirm'] = 'Usuń wybrane';
$string['modal_bulkdelete_title'] = 'Na pewno chcesz usunąć';
$string['modal_checkbox'] = 'Czy chcesz kopiować dane użytkownika (np. Słownik pojęć/Wiki/ wpisy w bazie danych)?';
$string['modal_confirm_backup'] = 'Potwierdzam';
$string['modal_confirm_delete'] = 'Usuń';
$string['movedir'] = 'Przenieś do folderu';
$string['no_backup_support'] = 'Ten moduł nie wspiera tworzenia kopii zapasowych';
$string['notarget'] = 'Cel nie został znaleziony';
$string['pluginname'] = 'Koszyk udostępniania';
$string['privacy:metadata:block_sharing_cart'] = 'Dane Koszyka udostępniania są przechowywane tutaj';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Data utworzenia';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Ikona modułu aktywności';
$string['privacy:metadata:block_sharing_cart:modname'] = 'Nazwa modułu aktywności';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'Tytuł modułu aktywności';
$string['privacy:metadata:block_sharing_cart:tree'] = 'Tytuł folderu Koszyka udostępniania, który będzie wyświetlany w bloku';
$string['privacy:metadata:block_sharing_cart:userid'] = 'ID użytkownika';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Kolejność pozycji, sortowanie w porządku rosnącym';
$string['privacy:metadata:block_sharing_cart_plugins'] = 'Dane pluginów wtyczki Koszyk udostępniania są przechowywane tutaj';
$string['privacy:metadata:block_sharing_cart_plugins:data'] = 'Dane pluginów wtyczki Koszyk udostępniania';
$string['privacy:metadata:block_sharing_cart_plugins:plugin'] = 'Nazwa wtyczki';
$string['privacy:metadata:block_sharing_cart_plugins:userid'] = 'ID użytkownika';
$string['recordnotfound'] = 'Nie znaleziono udostępnionego elementu';
$string['requireajax'] = 'Koszyk udostępniania wymaga AJAX-a';
$string['requirejs'] = 'Koszyk udostępniania wymaga włączonej obsługi JavaScript w Twojej przeglądarce';
$string['restore'] = 'Skopiuj do kursu';
$string['restore_heavy_load_warning_message'] = 'Czas ładowania jest dłuższy, ponieważ przetwarzanych jest więcej niż 10 aktywności/zasobów.';
$string['section_name_conflict'] = 'Konflikt sekcji';
$string['settings:add_to_sharing_cart'] = 'Dodaj do Koszyka udostępniania';
$string['settings:add_to_sharing_cart_desc'] = 'Wybierz między metodą przeciągnij i upuść lub kliknij, aby dodać moduły i sekcje do Koszyka udostępniania. -
Metoda "Kliknij, aby dodać" jest domyślną opcją w Koszyku udostępniania, gdzie musisz kliknąć na ikonę koszyka, zanim moduł zostanie dodany do Koszyka udostępniania. -
Metoda "Przeciągnij i upuść" pozwala na przeciąganie i upuszczanie zasobów/aktywności i sekcji do bloku Koszyk udostępniania lub do ikony koszyka w stopce. Proszę zauważyć, że jest to obsługiwane tylko w Moodle 4.0+.';
$string['settings:click_to_add'] = 'Kliknij, aby dodać';
$string['settings:drag_and_drop'] = 'Przeciągnij i upuść';
$string['settings:show_copy_section_in_block'] = 'Pokaż "Skopiuj sekcję" w bloku';
$string['settings:show_copy_section_in_block_desc'] = 'Pokaż "Skopiuj sekcję" w bloku Koszyk udostępniania pod wszystkimi modułami/aktywnościami';
$string['settings:userdata_copyable_modtypes'] = 'Typy modułów z możliwością kopiowania danych użytkownika';
$string['settings:userdata_copyable_modtypes_desc'] = 'Podczas kopiowania aktywności do Koszyka udostępniania,
okno dialogowe pokazuje opcję, czy kopia działania zawiera dane użytkownika, czy nie, jeśli typ modułu jest zaznaczony powyżej, a użytkownik posiada funkcje <strong>moodle/backup:userinfo</strong>,
<strong>moodle/backup:anonymise</strong> i <strong>moodle/restore:userinfo</strong>.
(Domyślnie tylko rola menedżera ma te możliwości).';
$string['settings:workaround_qtypes'] = 'Obejście dla typów pytań';
$string['settings:workaround_qtypes_desc'] = 'Obejście problemu z przywracaniem pytania zostanie wykonane, jeśli typ pytania jest zaznaczony.
Gdy jednak pytania do przywrócenia już istnieją, dane te wyglądają na niespójne,
to obejście spowoduje próbę utworzenia kolejnego duplikatu zamiast ponownego wykorzystania istniejących danych.
Może to być przydatne w celu uniknięcia niektórych błędów przywracania, takich jak <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Koszyk udostępniania';
$string['sharing_cart:addinstance'] = 'Dodaj nowy blok Koszyk udostępniania';
$string['sharing_cart_help'] = '<div>
    <strong>Kopiowanie z kursu do Koszyka udostępniania</strong>
        <p>Zauważysz małą ikonę „Skopiuj do Koszyka udostępniania”, która pojawi się przy każdym zasobie lub aktywności w kursie.
            Kliknij tę ikonę, aby wysłać kopię tego zasobu/aktywności do Koszyka udostępniania.
            Skopiowana zostanie tylko sama aktywność, bez danych użytkownika.</p>
    <strong>Kopiowanie z Koszyka udostępniania do kursu</strong>
        <p>Kliknij ikonę „Skopiuj do kursu” w Koszyku udostępniania i wybierz jeden ze znaczników celu w sekcji.
            Lub kliknij ikonę „Anuluj”, która znajduje się nad nimi.</p>
    <strong>Tworzenie folderów w Koszyku udostępniania</strong>
        <p>Kliknij ikonę „Przenieś do folderu” przy elemencie w Koszyku udostępniania.
             Jeśli nie ma żadnego folderu, pojawi się pole do wpisania nazwy nowego folderu.
            Możesz też wybrać istniejący folder z listy rozwijanej.
            Który zostanie zastąpiony polem wejściowym, jeśli klikniesz ikonę „Edytuj”.</p>
</div>';
$string['unexpectederror'] = 'Wystąpił nieoczekiwany błąd';
$string['uninstalled_plugin_warning_title'] = 'Ta wtyczka jest odinstalowana. Próba odzyskania tego bez ponownej instalacji wtyczki: {$a} spowoduje błędy. Przywracanie jest wyłączone';
$string['variouscourse'] = 'z różnych kursów';
