<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'pl', version '4.5'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Ta aktywność jest obecnie ukryta. Dzięki uwidocznieniu go studenci, którzy spełniają ograniczenia dostępu do zajęć, automatycznie otrzymają kopię certyfikatu w formacie PDF.';
$string['archivecertificates'] = 'Archiwizuj wydane certyfikaty';
$string['archivecertificates_help'] = 'Zarchiwizowane certyfikaty nadal można weryfikować i nadal są wyświetlane na stronie profilu użytkownika. Jednak po zarchiwizowaniu istniejącego certyfikatu kursu użytkownik może otrzymać nowy certyfikat po spełnieniu ograniczeń dostępu do aktywności.';
$string['automaticsend_helptitle'] = 'Pomoc przy automatycznym wysyłaniu';
$string['automaticsenddisabled'] = 'Automatyczne wysyłanie tego certyfikatu jest wyłączone.';
$string['automaticsenddisabled_help'] = 'Włączając tę opcję, po spełnieniu ograniczeń dostępu związanych z tą aktywnością, studenci automatycznie otrzymają kopię certyfikatu w formacie PDF.<br/><br/>
Po wyłączeniu tej opcji, studenci będą musieli kliknąć łącze aktywności wyświetlane na stronie kursu, aby otrzymać certyfikat, po spełnieniu ograniczeń dostępu do tej aktywności.';
$string['automaticsenddisabledalert'] = 'Studenci, którzy spełniają ograniczenia dostępu do tej aktywności, otrzymają certyfikat, gdy uzyskają do niej dostęp.';
$string['automaticsendenabled'] = 'Automatyczne wysyłanie tego certyfikatu jest włączone.';
$string['automaticsendenabled_help'] = 'Pozostawiając tę opcję włączoną, studenci automatycznie otrzymają kopię certyfikatu w formacie PDF, gdy spełnią ograniczenia dostępu do tej aktywności.<br/><br/>
Wyłączając tę opcję, studenci będą musieli kliknąć w wyświetlony link do aktywności na stronie kursu, aby otrzymać certyfikat, gdy spełnią ograniczenia dostępu do tej aktywności.';
$string['certificateissues'] = 'Wydane certyfikaty';
$string['certificatesarchived'] = 'Certyfikaty zarchiwizowane';
$string['certifiedusers'] = 'Certyfikowani użytkownicy';
$string['chooseatemplate'] = 'Wybierz szablon...';
$string['code'] = 'Kod';
$string['coursecertificate:addinstance'] = 'Dodaj nową aktywność - Certyfikat kursu';
$string['coursecertificate:receive'] = 'Odbierz wystawione certyfikaty';
$string['coursecertificate:view'] = 'Zobacz Certyfikat kursu';
$string['coursecertificate:viewreport'] = 'Wyświetl raport dotyczący problemów z certyfikatem kursu';
$string['coursecompletiondate'] = 'Data ukończenia';
$string['courseinternalid'] = 'Wewnętrzny identyfikator kursu używany w adresach URL';
$string['courseurl'] = 'Adres URL kursu';
$string['disableautomaticsend'] = 'Studenci nie będą już automatycznie otrzymywać kopii certyfikatu w formacie PDF, gdy tylko się napotkają ograniczenia dostępu do tej aktywności. Zamiast tego będą musieli kliknąć wyświetlany link do aktywności na stronie kursu, aby otrzymać certyfikat, gdy spełnią ograniczenia dostępu do tej aktywności.';
$string['enableautomaticsendpopup'] = 'Wszyscy studenci automatycznie otrzymają kopię certyfikatu w formacie PDF, gdy tylko spełnią ograniczenia dostępu do tej aktywności.<br/><br/>
Studenci, którzy już spełniają ograniczenia dostępu, ale jeszcze nie mieli dostępu do tej aktywności, również natychmiast otrzymają kopię certyfikatu.<br/><br/>
Studenci, którzy już uzyskali dostęp do tej aktywności, nie otrzymają ponownie certyfikatu.';
$string['expirydate'] = 'Data wygaśnięcia';
$string['issueddate'] = 'Data wydania';
$string['managetemplates'] = 'Zarządzaj szablonami certyfikatów';
$string['modulename'] = 'Certyfikat kursu';
$string['modulename_help'] = 'Moduł certyfikatu kursu zapewnia studentom możliwość potwierdzenia osiągnięć poprzez uzyskiwanie certyfikatów.
Moduł pozwala wybierać spośród różnych szablonów certyfikatów, które automatycznie wyświetlają dane użytkownika takie jak imię i nazwisko, nazwa kursu, itp.
Użytkownicy będą mogli sami pobrać kopię certyfikatu w formacie PDF, uzyskując dostęp do tej aktywności poprzez opcję automatycznego wysyłania im kopii PDF e-mailem.
Jeśli szablon użyty w tej aktywności zawiera kod QR, użytkownicy będą mogli go zeskanować, aby potwierdzić swoje certyfikaty.';
$string['modulename_link'] = 'mod/certificate/view';
$string['modulenameplural'] = 'Certyfikaty kursu';
$string['notemplateselected'] = 'Nie można znaleźć wybranego szablonu. Przejdź do ustawień aktywności i wybierz nowy.';
$string['notemplateselecteduser'] = 'Certyfikat jest niedostępny. Skontaktuj się z administratorem kursu.';
$string['notemplateswarning'] = 'Brak dostępnych szablonów. Proszę skontaktować się z administratorem serwisu.';
$string['notemplateswarningwithlink'] = 'Brak dostępnych szablonów. Przejdź do <a href="{$a}">strony zarządzania szablonami certyfikatów</a> i utwórz nowy.';
$string['nouserscertified'] = 'Żaden użytkownik nie uzyskał jeszcze certyfikatu';
$string['open'] = 'Otwarte';
$string['page-mod-coursecertificate-x'] = 'Dowolna strona modułu certyfikatu kursu';
$string['pluginadministration'] = 'Zarządzanie certyfikatem kursu';
$string['pluginname'] = 'Certyfikat kursu';
$string['previewcoursefullname'] = 'Pełna nazwa kursu';
$string['previewcourseshortname'] = 'Krótka nazwa kursu';
$string['privacy:metadata'] = 'Aktywność Certyfikatu kursu nie przechowuje danych osobowych.';
$string['revoke'] = 'Unieważnij';
$string['revokeissue'] = 'Czy na pewno chcesz unieważnić certyfikat dla tego użytkownika?';
$string['selectdate'] = 'Wybierz datę';
$string['selecttemplatewarning'] = 'Gdy zostanie wystawiony co najmniej jeden certyfikat, to pole zostanie zablokowane i nie będzie już można go edytować.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Wystawione certyfikatu kursu';
$string['template'] = 'Szablon';
