<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'pl', version '4.5'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Dodaj sekcję';
$string['availability_hide'] = 'Ukryj na stronie kursu';
$string['availability_hide_help'] = 'Niedostępne dla studentów.';
$string['availability_show'] = 'Pokaż na stronie kursu';
$string['availability_show_help'] = 'Dostępne dla studentów (z zastrzeżeniem wszelkich ograniczeń dostępu, które mogą zostać ustawione).';
$string['availability_stealth'] = 'Udostępnij, ale nie pokazuj na stronie kursu';
$string['availability_stealth_help'] = 'Dostępne dla studentów, jeśli podasz link. Aktywności nadal będą pojawiać się w dzienniku ocen i innych raportach.';
$string['bulkcancel'] = 'Zamknij edycję zbiorczą';
$string['bulkedit'] = 'Edycja zbiorcza';
$string['bulkeditingcourse'] = 'Zbiorcza edycja kursu: {$a}';
$string['bulkselection'] = 'Wybrano: {$a}';
$string['bulkselection_plural'] = 'Wybrano: {$a}';
$string['cm_delete_feedback'] = '{$a->name} została usunięta.';
$string['cm_delete_feedback_batch'] = 'Wybrane aktywności ({$a->count}) zostały usunięte.';
$string['cm_duplicate_feedback'] = '{$a->name} zostało zduplikowane.';
$string['cm_duplicate_feedback_batch'] = 'Wybrane aktywności ({$a->count}) zostały zduplikowane.';
$string['cm_hide_feedback'] = '{$a->name} jest teraz ukryta.';
$string['cm_hide_feedback_batch'] = 'Wybrane aktywności ({$a->count}) są teraz ukryte.';
$string['cm_moveleft_feedback'] = '{$a->name} została przesunięta w lewo.';
$string['cm_moveright_feedback'] = '{$a->name} została przesunięta w prawo.';
$string['cm_nogroups_feedback'] = 'Tryb grupy {$a->name} został zmieniony na Bez grup.';
$string['cm_separategroups_feedback'] = 'Tryb grupy {$a->name} został zmieniony na Osobne grupy';
$string['cm_show_feedback'] = '{$a->name} jest teraz wyświetlana.';
$string['cm_show_feedback_batch'] = 'Wybrane aktywności ({$a->count}) są teraz wyświetlane.';
$string['cm_stealth_feedback'] = '{$a->name} jest teraz dostępny, ale nie jest wyświetlany na stronie kursu.';
$string['cm_stealth_feedback_batch'] = 'Wybrane aktywności {$a->count} są teraz dostępne, ale nie są widoczne na stronie kursu.';
$string['cm_visiblegroups_feedback'] = 'Tryb grupy {$a->name} został zmieniony na Widoczne grupy';
$string['cmavailability'] = 'Dostępność aktywności';
$string['cmdelete_info'] = 'Spowoduje to usunięcie {$a->name} i wszelkich zawartych w nim danych użytkownika.';
$string['cmdelete_title'] = 'Usunąć aktywność?';
$string['cmmove_info'] = 'Przenieś {$a} za';
$string['cmmove_title'] = 'Przenieś aktywność';
$string['cmsdelete'] = 'Usuń aktywności';
$string['cmsdelete_info'] = 'Spowoduje to usunięcie {$a->count} aktywności i zawartych w nich danych użytkownika.';
$string['cmsdelete_title'] = 'Usunąć wybrane aktywności?';
$string['cmsduplicate'] = 'Zduplikowane aktywności';
$string['cmsmove'] = 'Przenieś aktywności';
$string['cmsmove_info'] = 'Przenieś {$a} aktywności za';
$string['cmsmove_title'] = 'Przenieś wybrane aktywności';
$string['courseindex'] = 'Indeks kursu';
$string['courseindexoptions'] = 'Opcje indeksu kursu';
$string['nobulkaction'] = 'Brak dostępnych działań zbiorczych';
$string['preference:coursesectionspreferences'] = 'Preferencje użytkownika dot. sekcji kursu {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferencje użytkownika dot. sekcji, tj. zwinięte i rozwinięte.';
$string['section_delete_feedback'] = 'Sekcja kursu {$a->name} została usunięta';
$string['section_delete_feedback_batch'] = 'Wybrane sekcje kursu ({$a->count}) zostały usunięte';
$string['section_hide_feedback'] = 'Sekcja kursu {$a->name} została ukryta.';
$string['section_hide_feedback_batch'] = 'Wybrane sekcje kursu ({$a->count}) zostały ukryte.';
$string['section_show_feedback'] = 'Sekcja kursu {$a->name} została wyświetlona.';
$string['section_show_feedback_batch'] = 'Wybrane sekcje kursu ({$a->count}) zostały wyświetlone.';
$string['sectionavailability_title'] = 'Dostępność sekcji';
$string['sectiondelete_info'] = 'Spowoduje to usunięcie {$a->name} i wszystkich zawartych w nim aktywności.';
$string['sectiondelete_title'] = 'Usunąć sekcję?';
$string['sectionmove_info'] = 'Przenieś {$a} za';
$string['sectionmove_title'] = 'Przenieś sekcję';
$string['sectionsavailability'] = 'Dostępność sekcji';
$string['sectionsavailability_title'] = 'Dostępność sekcji';
$string['sectionsdelete'] = 'Usuń sekcje';
$string['sectionsdelete_info'] = 'Spowoduje to usunięcie {$a->count} sekcji i wszystkich zawartych w nich działań.';
$string['sectionsdelete_title'] = 'Usunąć wybrane sekcje?';
$string['sectionsmove'] = 'Przenieś sekcje';
$string['sectionsmove_info'] = 'Przenieś {$a} sekcje za';
$string['sectionsmove_title'] = 'Przenieś wybrane sekcje';
$string['selectcm'] = 'Wybierz aktywność {$a}';
$string['selectsection'] = 'Wybierz sekcję {$a}';
