<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'pl', version '4.5'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Działanie';
$string['addingnewcustomfield'] = 'Dodawanie nowego {$a}';
$string['addnewcategory'] = 'Dodaj nową kategorię';
$string['afterfield'] = 'Po polu {$a}';
$string['categorynotfound'] = 'Kategoria nie została znaleziona';
$string['checked'] = 'Zaznaczone';
$string['commonsettings'] = 'Ogólne';
$string['componentsettings'] = 'Ustawienia komponentów';
$string['confirmdeletecategory'] = 'Czy na pewno chcesz usunąć tę kategorię? Wszystkie pola wewnątrz kategorii i wszystkie dane z nimi związane również zostaną usunięte. Tej czynności nie będzie można cofnąć.';
$string['confirmdeletefield'] = 'Czy na pewno chcesz usunąć to pole i wszystkie powiązane dane? Tej czynności nie będzie można cofnąć.';
$string['createnewcustomfield'] = 'Dodaj nowe niestandardowe pole';
$string['customfield'] = 'Niestandardowe pole';
$string['customfielddata'] = 'Dane niestandardowych pól';
$string['customfields'] = 'Niestandardowe pola';
$string['defaultvalue'] = 'Domyślna wartość';
$string['description'] = 'Opis';
$string['description_help'] = 'Opis jest wyświetlany w formularzu poniżej pola.';
$string['edit'] = 'Edytuj';
$string['editcategoryname'] = 'Edytuj nazwę kategorii';
$string['editingfield'] = 'Aktualizuję {$a}';
$string['errorfieldtypenotfound'] = 'Nie znaleziono typu pola {$a}';
$string['erroruniquevalues'] = 'Ta wartość jest już używana.';
$string['eventcategorycreated'] = 'Utworzono niestandardowe pola kategorii';
$string['eventcategorydeleted'] = 'Usunięto niestandardowe pola kategorii';
$string['eventcategoryupdated'] = 'Zaktualizowano niestandardowe pola kategorii';
$string['eventfieldcreated'] = 'Utworzono niestandardowe pole';
$string['eventfielddeleted'] = 'Usunięto niestandardowe pole';
$string['eventfieldupdated'] = 'Zaktualizowano niestandardowe pole';
$string['fieldname'] = 'Nazwa';
$string['fieldnotfound'] = 'Nie znaleziono pola';
$string['fieldshortname'] = 'Krótka nazwa';
$string['formfieldcheckshortname'] = 'Krótka nazwa już istnieje';
$string['invalidshortnameerror'] = 'Krótka nazwa może zawierać tylko znaki alfanumeryczne (małe litery) i podkreślenia (_).';
$string['isdataunique'] = 'Unikalne dane';
$string['isdataunique_help'] = 'To ustawienie określa, czy wprowadzona wartość musi być unikatowa (nieużyta wcześniej).';
$string['isfieldrequired'] = 'Wymagane';
$string['isfieldrequired_help'] = 'Pole wymagane to pole, które musi zostać wypełnione przed zatwierdzeniem formularza.';
$string['link'] = 'Odnośnik';
$string['linktarget'] = 'Adres docelowy';
$string['modify'] = 'Modyfikuj';
$string['movecategory'] = 'Przenieś "{$a}"';
$string['movefield'] = 'Przenieś "{$a}"';
$string['no'] = 'Nie';
$string['nocategories'] = 'Nie ma niestandardowych pól i kategorii';
$string['nopermissionconfigure'] = 'Nie masz uprawnień do konfigurowania pól tutaj.';
$string['notchecked'] = 'Niezaznaczone';
$string['otherfields'] = 'Inne pola';
$string['otherfieldsn'] = 'Inne pola {$a}';
$string['privacy:metadata:customfield_data'] = 'Reprezentuje wartość pola niestandardowego zapisaną w kontekście';
$string['privacy:metadata:customfield_data:charvalue'] = 'Wartość, gdy jest to znak';
$string['privacy:metadata:customfield_data:contextid'] = 'ID kontekstu, dla którego zapisano dane';
$string['privacy:metadata:customfield_data:decvalue'] = 'Wartość, gdy jest to liczba stałoprzecinkowa';
$string['privacy:metadata:customfield_data:fieldid'] = 'ID definicji pola';
$string['privacy:metadata:customfield_data:instanceid'] = 'ID instancji powiązanej z daną';
$string['privacy:metadata:customfield_data:intvalue'] = 'Wartość, gdy jest to liczba całkowita';
$string['privacy:metadata:customfield_data:timecreated'] = 'Czas utworzenia danych';
$string['privacy:metadata:customfield_data:timemodified'] = 'Czas ostatniej modyfikacji danych';
$string['privacy:metadata:customfield_data:value'] = 'Wartość danych, gdy jest to tekst';
$string['privacy:metadata:customfield_data:valueformat'] = 'Format wartości, gdy jest to tekst';
$string['privacy:metadata:filepurpose'] = 'Plik dołączony do niestandardowych danych pola';
$string['shortname'] = 'Krótka nazwa';
$string['shortname_help'] = 'Krótka nazwa musi być unikalna i może zawierać tylko małe znaki alfanumeryczne i podkreślenia (_). Nie jest ona nigdzie wyświetlana w witrynie, ale może być używana do synchronizacji z systemami zewnętrznymi lub usługami internetowymi.';
$string['showdate'] = 'Pokaż datę';
$string['specificsettings'] = 'Określone ustawienia';
$string['therearenofields'] = 'Brak pól w tej kategorii';
$string['totopofcategory'] = 'Na początek kategorii {$a}';
$string['type'] = 'Typ';
$string['unknownhandler'] = 'Nie można znaleźć obsługi dla niestandardowych pól dla komponentu {$a->component} i obszaru {$a->area}.';
$string['yes'] = 'Tak';
