<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'pl', version '4.5'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['devicename'] = 'Etykieta urządzenia';
$string['devicenameexample'] = 'np. „telefon prywatny”';
$string['error:codealreadyused'] = 'Ten kod został już użyty do uwierzytelnienia. Poczekaj na wygenerowanie nowego kodu i spróbuj ponownie.';
$string['error:futurecode'] = 'Ten kod jest nieprawidłowy. Sprawdź, czy czas na urządzeniu uwierzytelniającym jest prawidłowy i spróbuj ponownie. Bieżący czas systemowy to {$a}.';
$string['error:oldcode'] = 'Ten kod jest za stary. Sprawdź, czy czas na urządzeniu uwierzytelniającym jest prawidłowy i spróbuj ponownie. Bieżący czas systemowy to {$a}.';
$string['error:wrongverification'] = 'Nieprawidłowy kod weryfikacyjny.';
$string['factorsetup'] = 'Konfiguracja aplikacji';
$string['info'] = 'Wygeneruj kod weryfikacyjny za pomocą aplikacji uwierzytelniającej.';
$string['logindesc'] = 'Użyj aplikacji uwierzytelniającej na swoim urządzeniu mobilnym, aby wygenerować kod.';
$string['loginoption'] = 'Użyj aplikacji uwierzytelniającej';
$string['loginskip'] = 'Nie mam swojego urządzenia';
$string['loginsubmit'] = 'Kontynuuj';
$string['logintitle'] = 'Potwierdź, że to Ty, za pomocą aplikacji mobilnej';
$string['managefactor'] = 'Zarządzaj aplikacją uwierzytelniającą';
$string['managefactorbutton'] = 'Zarządzaj';
$string['manageinfo'] = 'Do uwierzytelnienia używasz \'{$a}\'.';
$string['pluginname'] = 'Aplikacja uwierzytelniająca';
$string['privacy:metadata'] = 'Wtyczka składnika aplikacji uwierzytelniającej nie przechowuje żadnych danych osobowych.';
$string['replacefactor'] = 'Zamień aplikację uwierzytelniającą';
$string['replacefactorconfirmation'] = 'Zamienić aplikację uwierzytelniającą \'{$a}\'?';
$string['revokefactorconfirmation'] = 'Usunąć aplikację uwierzytelniającą \'{$a}\'?';
$string['settings:totplink'] = 'Pokaż link do konfiguracji aplikacji mobilnej';
$string['settings:totplink_help'] = 'Jeśli ta opcja jest włączona, użytkownik zobaczy trzecią opcję konfiguracji z bezpośrednim linkiem otpauth://';
$string['settings:window'] = 'Okno weryfikacji TOTP';
$string['settings:window_help'] = 'Okres ważności każdego kodu. Możesz ustawić tę wartość na wyższą wartość jako obejście, jeśli zegary urządzeń użytkowników często są nieprawidłowe.
    Zaokrąglone w dół do najbliższych 30 sekund, czyli czasu pomiędzy nowymi wygenerowanymi kodami.';
$string['setupfactor'] = 'Skonfiguruj aplikację uwierzytelniającą';
$string['setupfactor:account'] = 'Konto:';
$string['setupfactor:devicename'] = 'Nazwa urządzenia';
$string['setupfactor:enter'] = 'Wprowadź szczegóły ręcznie:';
$string['setupfactor:instructionsdevicename'] = '1. Nadaj swojemu urządzeniu nazwę.';
$string['setupfactor:instructionsscan'] = '2. Zeskanuj kod QR za pomocą aplikacji uwierzytelniającej.';
$string['setupfactor:instructionsverification'] = '3. Wprowadź kod weryfikacyjny.';
$string['setupfactor:intro'] = 'Aby skonfigurować tę metodę, musisz mieć urządzenie z aplikacją uwierzytelniającą. Jeśli nie masz aplikacji, możesz ją pobrać. Na przykład <a href="https://2fas.com/" target="_blank">2FAS Auth</a>, <a href="https://freeotp.github.io/" target="_blank">FreeOTP</a>, Google Authenticator, Microsoft Authenticator lub Twilio Authy.';
$string['setupfactor:key'] = 'Sekretny klucz:';
$string['setupfactor:link'] = 'Lub wprowadź szczegóły ręcznie.';
$string['setupfactor:link_help'] = 'Jeśli korzystasz z urządzenia mobilnego i masz już zainstalowaną aplikację uwierzytelniającą, ten link może zadziałać. Pamiętaj, że używanie TOTP na tym samym urządzeniu, na którym się logujesz, może osłabić zalety uwierzytelnienia wieloskładnikowego.';
$string['setupfactor:linklabel'] = 'Otwórz aplikację już zainstalowaną na tym urządzeniu';
$string['setupfactor:mode'] = 'Tryb:';
$string['setupfactor:mode:timebased'] = 'Ograniczone czasowo';
$string['setupfactor:scan'] = 'Zeskanuj kod QR:';
$string['setupfactor:scanfail'] = 'Nie możesz zeskanować?';
$string['setupfactor:scanwithapp'] = 'Zeskanuj kod QR za pomocą wybranej aplikacji uwierzytelniającej.';
$string['setupfactor:verificationcode'] = 'Kod weryfikacyjny';
$string['summarycondition'] = 'za pomocą aplikacji TOTP';
$string['verificationcode'] = 'Wprowadź swój 6-cyfrowy kod weryfikacyjny';
$string['verificationcode_help'] = 'Otwórz aplikację uwierzytelniającą, taką jak Google Authenticator, i poszukaj 6-cyfrowego kodu pasującego do tej witryny i nazwy użytkownika';
