<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'flashcard', language 'pl', version '4.5'.
 *
 * @package     flashcard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addone'] = 'Dodaj nowe pytanie';
$string['addthree'] = 'Dodaj trzy nowe pytania';
$string['answer'] = 'Odpowiedzi';
$string['answersmediatype'] = 'Typy mediów dla odpowiedzi';
$string['audiostart'] = 'Uruchom dzwięki automatycznie';
$string['avgaccess'] = 'Przeciętnie kliknięcia per karta';
$string['backside'] = 'Okładka Fiszki';
$string['backtocourse'] = 'Wróć do kursu';
$string['backtodecks'] = 'Wróć do stołu talii kart';
$string['badcards'] = 'Karty odrzucone:';
$string['bothmodels'] = 'Zarówno Leitner, jak i luźny trening';
$string['bycards'] = 'Według kart';
$string['byusers'] = 'Według użytkowników';
$string['card'] = 'Karta';
$string['cardback'] = 'Obrazek okładki karty';
$string['cardfront'] = 'Obraz przodu karty';
$string['cardsep'] = 'Separator karty w imporcie tekstowym:';
$string['cardsindeck'] = 'Pozostało : {$a} kart(y)';
$string['cardsread'] = 'Karta(y) przeczytane:';
$string['cardsremaining'] = 'Karty pozostałe';
$string['completionallviewed'] = 'Uczeń musi obejrzeć wszystkie karty raz lub przynajmniej pewną ich liczbę (kart):';
$string['completionallviewedgroup'] = 'Wymagaj wyświetlenia wszystkich kart';
$string['confirm'] = 'Potwierdź:';
$string['counters'] = 'Liczniki';
$string['customisationfiles'] = 'Pliki personalizacji kart';
$string['deck'] = 'Talia kart';
$string['decks'] = 'Talie kart';
$string['decks_help'] = 'Umożliwia wybór 2, 3 lub 4 talii.

Zazwyczaj system Leitnera wykorzystuje 3 talie. 4 talie wydłużą cykl zapamiętywania, dzięki czemu można nauczyć się trudniejszych lub większych zestawów kart. 2 talie będą wygodne do łatwych zestawów lub małych zestawów.';
$string['deckstates'] = 'Stan talii kart';
$string['deleteselected'] = 'Usuń zaznaczone karty';
$string['deleteselection'] = 'Usuń zaznaczone';
$string['difficultcards'] = 'Zbiór trudnych';
$string['easycards'] = 'Zbiór prostych';
$string['edit'] = 'Edytuj karty';
$string['editingcards1'] = 'Edycja zbioru fiszek';
$string['editingcards2'] = 'Edytuj zbiór fiszek';
$string['emptydeck'] = 'Pusty obraz talii';
$string['emptyset'] = 'Zbiór fiszek jest pusty';
$string['endtime'] = 'Koniec czasu';
$string['erroraddcard'] = 'Nie można dodać karty do talii kart';
$string['errordeletecard'] = 'Nie można usunąć kart z talii';
$string['errorupdatecard'] = 'Nie można aktualizować talii kart';
$string['extracss'] = 'Dodatkowe css';
$string['fieldsep'] = 'Separator pola:';
$string['flashcard:addinstance'] = 'Dodaj fiszkę';
$string['flashcard:canplayfree'] = 'Zagraj';
$string['flashcard:manage'] = 'Zarządzaj kartami';
$string['flashcardneedsreview'] = 'Fiszki wymagające przeglądu';
$string['flipdeck'] = 'Odwróć odpowiedzi i pytania';
$string['flipdeck_help'] = 'Ta opcja umożliwia odwrócenie kart. Jeśli ta opcja jest włączona, pytania będą zapisywane na odwrocie kart tak, jakby były odpowiedziami i na odwrót.';
$string['forcereload'] = 'Wymuś przeładowanie z pytania';
$string['forcereload_help'] = 'Wymuś przeładowanie zestawu kart

Zaznaczenie tego pola wyboru wymusi przeładowanie zestawu kart danymi z wybranego pasującego pytania.

Wszystkie wcześniej zarejestrowane dane użytkownika zostaną usunięte, a wszystkie konta zostaną zresetowane.';
$string['freegame'] = 'Luźna gra';
$string['freeplayinstructions'] = 'Rozważ każdą kartę w talii. Jeśli uważasz, że wiesz, co oznacza prezentowany termin, kliknij go, aby odwrócić kartę i sprawdzić swoją odpowiedź. Jeśli odpowiedź jest prawidłowa, kliknij "Usuń", aby usunąć kartę z talii. Jeśli nie znasz odpowiedzi lub jest ona błędna, przejdź do następnej karty. Po przejściu przez wszystkie karty przejrzyj materiały szkoleniowe w poszukiwaniu informacji na temat terminów, których nie znasz, i spróbuj ponownie.';
$string['freeuse'] = 'Luźny trenig';
$string['frontside'] = 'Przód Fiszki';
$string['goodcards'] = 'Poprawne karta(y):';
$string['havetologin'] = 'Musisz się zalogować, zanim będziesz mógł przesłać swój wybór';
$string['ifailed'] = 'Nie znam !';
$string['igotit'] = 'Znam to!';
$string['image'] = 'obraz';
$string['imageplussound'] = 'obraz + dźwięk';
$string['import'] = 'Importowanie';
$string['importadvice'] = 'Podczas importowania nowego zestawu kart zostaną usunięte wszystkie stare zestawy kart wraz z poprzednimi informacjami o grach użytkownika';
$string['imported'] = 'Importuj:';
$string['importingcards'] = 'Importuj karty';
$string['importreport'] = '<b>Fiszki zaimportowały nowe karty:</b>';
$string['instructions'] = 'Kliknij fiszkę, aby ją odwrócić i zobaczyć drugą stronę';
$string['lastaccessed'] = 'Ostatnio używany';
$string['leitner'] = 'Trening Leitnera';
$string['leitnergame'] = 'Gra metodą Leitnera';
$string['matchingquestion'] = 'Dopasowanie pytań z bazy pytań';
$string['maxaccess'] = 'Więcej przeglądane';
$string['mediatypes'] = 'Typ mediów';
$string['mediatypes_help'] = 'Ta lista określa rodzaj mediów używanych w pytaniach.

* Tekst: Wprowadzony tekst jest dosłownie wydrukowany na kartach
* Obraz: Wprowadzony tekst oznacza lokalizację pliku obrazu na serwerze pobraną z plików kursu.
* Dźwięk: Wprowadzony tekst oznacza lokalizację pliku dźwiękowego na serwerze, pobraną z plików kursu.';
$string['minaccess'] = 'Mniej przeglądane';
$string['missingimage'] = '{brakujący plik obrazu}';
$string['missingsound'] = '{brakujący plik dźwiękowy}';
$string['missingvid'] = '{brakujący plik wideo}';
$string['models'] = 'Rozgrywka';
$string['models_help'] = 'Włącz lub wyłącz modele rozgrywki';
$string['modulename'] = 'Zbiór fiszek';
$string['modulenameplural'] = 'Fiszki';
$string['next'] = 'Następna karta';
$string['nocards'] = 'Brak zdefiniowanych kart';
$string['noflashcards'] = 'Brak fiszek w tym kursie';
$string['nomorecards'] = 'Nie ma więcej kart.';
$string['nosubquestions'] = 'Błąd: Brak pytań podrzędnych dla tego pytania!';
$string['notifications'] = 'Powiadomienia';
$string['notinitialized'] = 'Ten student nigdy nie używał tej fiszki.';
$string['nousers'] = 'Brak studentów w tym kursie.';
$string['num'] = 'Nr';
$string['numericrequired'] = 'Wymagana jest cyfra.';
$string['outoftimerange'] = 'Moduł jest zamknięty w tym czasie. Nie możesz go teraz używać.';
$string['playwithme'] = 'Nauczanie z tą talią kart';
$string['pluginadministration'] = 'Administracja fiszką.';
$string['pluginname'] = 'Fiszka';
$string['previous'] = 'Poprzednia karta';
$string['privacy:metadata:flashcard_card'] = 'Przechowuje zawartość talii dla użytkownika';
$string['privacy:metadata:flashcard_card:deck'] = 'Bieżąca talia UD, w której znajduje się karta dla tego użytkownika';
$string['privacy:metadata:flashcard_card:entryid'] = 'Identyfikator karty w zestawie kart';
$string['privacy:metadata:flashcard_card:flashcardid'] = 'Identyfikator fiszki';
$string['question'] = 'Pytania';
$string['questionid'] = 'Pytania do importu';
$string['questionsmediatype'] = 'Typ media pytania';
$string['reinforce'] = 'Przejrzyj tę talię kart';
$string['remindusers'] = 'Powiadom użytkowników';
$string['removecard'] = 'Usuń kartę';
$string['reset'] = 'Resetuj zbiór kart';
$string['resetflashcardstates'] = 'Resetuj wszystkie stany fiszek';
$string['reviewback'] = 'Wymagany przegląd obrazka talii kart';
$string['reviewedback'] = 'Przejrzane obrazy talii kart';
$string['sound'] = 'dzwięk';
$string['sourcequestion'] = 'Pytanie do importu';
$string['sourcequestion_help'] = 'Wybierz pytanie jako źródło.

Możesz szybko przygotować talię fiszek z odpowiedniego pytania z bazy pytań. Aby kontynuować, wybierz pytanie z listy i zaznacz pole wyboru „Wymuś przeładowanie”. Wszystkie poprzednie karty zostaną usunięte, a fiszka zostanie ponownie załadowana danymi pytań.

Uwaga: zmiana kart za pomocą edytora kart NIE spowoduje zmiany treści pytań w bazie pytań.';
$string['starttime'] = 'Czas rozpoczęcia';
$string['stylesheet'] = 'Uzyskanie stylów';
$string['styling'] = 'Dostosowywanie';
$string['sumaccess'] = 'Wszystkie przejrzane karty';
$string['summary'] = 'Podsumowanie zbioru fiszek';
$string['teachersummary'] = 'Podsumowanie';
$string['text'] = 'tekst';
$string['timetoreview'] = '{$a} dni pozostałych do przeglądu';
$string['trivialcards'] = 'Trywialne karty';
$string['undefinedquestionset'] = 'Nie pasujące pytanie zostało wybrane w quizie dla tego zbioru fiszek';
$string['userdecks'] = 'Talie kart użytkownika';
$string['userdecksummary'] = 'Talia kart {$a->deckid}: {$a->count} kart ({$a->cardcount} przejrzanych w całej talii kart)';
$string['video'] = 'Wideo';
$string['viewed'] = 'Przejrzane';
