<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'pl', version '4.5'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ago'] = 'przed {$a}';
$string['allowanonymouspost'] = 'Zezwalaj na publikowanie pytań jako anonimowe';
$string['allowanonymouspost_descr'] = 'Jeśli opcja ta jest włączona, pytania mogą być publikowane anonimowo, a jeśli zostaną zatwierdzone do przeglądania, wszyscy mogą głosować.';
$string['allowanonymouspost_help'] = 'Jeśli opcja ta jest włączona, pytania mogą być publikowane anonimowo, a jeśli zostaną zatwierdzone do przeglądania, wszyscy mogą głosować.';
$string['allowauthorinfohide'] = 'Zezwól na ukrycie nazwy autora';
$string['allowauthorinfohide_descr'] = 'Jeśli opcja ta jest włączona, nazwa autora pytania może być widoczna dla nauczycieli, ale ukryta przed uczniami.';
$string['allowauthorinfohide_help'] = 'Jeśli opcja ta jest włączona, nazwa autora pytania może być widoczna dla nauczycieli, ale ukryta przed uczniami.';
$string['allowcomments'] = 'Zezwalaj na komentowanie wpisów';
$string['allowcomments_help'] = 'Jeśli opcja ta jest włączona, wszyscy uczestnicy z uprawnieniami do tworzenia komentarzy będą mogli dodawać komentarze do wpisów pytań.';
$string['alwaysshowdescription'] = 'Zawsze wyświetlaj opis';
$string['alwaysshowdescription_help'] = 'Jeśli opcja ta zostanie wyłączona, opis Gorącego Pytania nie będzie widoczny dla studentów.';
$string['anonymous'] = 'Anonimowy';
$string['approvallabel'] = 'Wymagane zatwierdzenie etykiety kolumny';
$string['approvallabel_descr'] = 'Wprowadź domyślną etykietę dla kolumny Zatwierdzone.';
$string['approvedno'] = 'Nie zatwierdzono';
$string['approvedyes'] = 'Zatwierdzony';
$string['authorinfo'] = 'Wysłany przez {$a->user} o {$a->time}';
$string['authorinfohide'] = 'Wysłany {$a->time}';
$string['calendarend'] = '{$a} zamyka';
$string['calendarstart'] = '{$a} otwiera';
$string['cnfallowcomments'] = 'Określ, czy Gorące Pytanie będzie domyślnie akceptować komentarze do wpisów';
$string['completiondetail:pass'] = 'Ocena pozytywna: {$a}';
$string['completiondetail:post'] = 'Pytania dotyczące postów: {$a}';
$string['completiondetail:vote'] = 'Daj poparcie: {$a}';
$string['completionpass'] = 'Student musi zaliczyć:';
$string['completionpassdesc'] = 'Student musi otrzymać ocenę pozytywną {$a}.';
$string['completionpassgroup'] = 'Wymagane zaliczenie:';
$string['completionpost'] = 'Student musi dodać pytania:';
$string['completionpostdesc'] = 'Student musi stworzyć co najmniej {$a} pytań(a)';
$string['completionpostgroup'] = 'Wymaga pytań';
$string['completionvote'] = 'Student musi dodać ciepło:';
$string['completionvotedesc'] = 'Student musi zagłosować/dać ciepło dla odpowiedzi na {$a} pytanie(a) lub post(y)';
$string['completionvotegroup'] = 'Wymaga poparcia:';
$string['connectionerror'] = 'Błąd połączenia';
$string['content'] = 'Zawartość';
$string['crontask'] = 'Przetwarzanie w tle dla modułu Gorące Pytania (HotQuestion)';
$string['csvexport'] = 'Eksport do pliku .csv';
$string['deleteentryconfirm'] = 'Potwierdź, że chcesz usunąć wpis';
$string['deleteroundconfirm'] = 'Potwierdź, że chcesz usunąć rundę';
$string['description'] = 'Opis';
$string['displayasanonymous'] = 'Wyświetlanie jako anonimowe';
$string['entries'] = 'Wpisy';
$string['eventaddquestion'] = 'Dodano pytanie';
$string['eventaddround'] = 'Otwarto nową rundę';
$string['eventdownloadquestions'] = 'Pobrano pytania';
$string['evententriesviewed'] = 'Wyświetlono pytania';
$string['evententryupdated'] = 'Zaktualizowano pytanie';
$string['eventremovequestion'] = 'Usunięto pytanie';
$string['eventremoveround'] = 'Usunięto rundę';
$string['eventremovevote'] = 'Usunięto głosowanie';
$string['eventupdatevote'] = 'Zaktualizowano głosowanie';
$string['exportfilename'] = 'questions.csv';
$string['exportfilenamep1'] = 'All_Site_';
$string['exportfilenamep2'] = 'HQ_Questions_Exported_On_';
$string['factorheat'] = 'Współczynnik odbieranego ciepła';
$string['factorheat_help'] = 'Współczynnik stosowany do pytań liczonych do oceny w oparciu o temperaturę pytania.
Im gorętsze pytanie, tym większy wpływ na ocenę.
Pytanie zadane przez studenta liczy się jako 1 plus dodatkowy punkt

    kredyt = (głosy) - współczynnik/100.

Zwykle odpowiedni jest współczynnik 5%, co oznacza, że jeśli 20 osób zagłosuje na pytanie, jego wartość zostanie podwojona.
Konieczne może być dostosowanie współczynnika w zależności od liczby uczestników i ich zaangażowania.';
$string['factorpriority'] = 'Czynnik priorytetowy dla nauczyciela';
$string['factorpriority_help'] = 'Czynnik zliczający pytania bez ustawionego priorytetu nauczyciela.
Każde pytanie liczy się w sumie pytań zadanych przez studenta jako wartość jego priorytetu (1, 2 ...).
Dla pytań bez priorytetu (0) liczona jest określona wartość (jako %).
<br />
Współczynnik 100% oznacza, że pytanie bez priorytetu liczy się tak samo jak pytanie z priorytetem 1.';
$string['factorvote'] = 'Współczynnik ciepłą';
$string['factorvote_help'] = 'Współczynnik stosowany do liczby głosów studentów przy obliczaniu ocen.
Oprócz pisania nowych pytań, student może otrzymać punkty za udział w głosowaniu na pytania innych studentów.
Ten kredyt to liczba oddanych głosów pomnożona przez współczynnik/100.

    punkty = głosy - współczynnik/100

Współczynnik należy dostosować w zależności od całkowitej liczby głosów, które student może oddać
i wagi pożądanej dla tego typu uczestnictwa.
Na przykład, jeśli student może oddać 5 głosów na ciepło, współczynnik 20% oznacza, że głosowanie na inne 5 pytań liczy się jako
jedno pytanie napisane przez tego studenta. Współczynnik 100% oznacza, że głosowanie na inne pytania liczy się tak samo jak napisanie nowego pytania.';
$string['finalgrade'] = 'Ocena końcowa';
$string['for'] = 'dla strony:';
$string['grading'] = 'Ocena';
$string['heat'] = 'Ciepło';
$string['heaterror'] = 'Zbyt wiele głosów';
$string['heatgiven'] = 'Podano ciepło';
$string['heatlabel'] = 'Etykieta kolumny ciepła';
$string['heatlabel_descr'] = 'Wprowadź domyślną etykietę dla kolumny ciepła.';
$string['heatlimit'] = 'Domyślny limit ciepła';
$string['heatlimit_descr'] = 'Wprowadź wartość domyślną określającą, ile razy użytkownicy mogą zgłaszać ciepło/głosować w jednej rundzie.';
$string['heatlimit_help'] = 'Wprowadź wartość domyślną określającą, ile razy użytkownicy mogą zgłaszać ciepło/głosować w jednej rundzie.';
$string['heatreceived'] = 'Otrzymano ciepło';
$string['heatvisibility'] = 'Widoczność kolumny "Ciepło"';
$string['heatvisibility_descr'] = 'Jeśli jest włączona, kolumna "Ciepło" jest widoczna, w przeciwnym razie jest ukryta.';
$string['heatvisibility_help'] = 'Jeśli opcja ta jest włączona, kolumna "Ciepło" jest widoczna.';
$string['hotquestion'] = 'Gorące pytania';
$string['hotquestion:addinstance'] = 'Może dodać aktywność Gorące Pytanie';
$string['hotquestion:ask'] = 'Zadawanie pytań';
$string['hotquestion:comment'] = 'Pisanie komentarzy';
$string['hotquestion:manage'] = 'Zarządzanie pytaniami';
$string['hotquestion:manageentries'] = 'Przeglądaj listę aktywności';
$string['hotquestion:rate'] = 'Ocenianie pytań';
$string['hotquestion:view'] = 'Przeglądanie pytań';
$string['hotquestion:vote'] = 'Głosowanie nad pytaniami';
$string['hotquestionclosed'] = 'Ta aktywność zakończyła się w {$a}.';
$string['hotquestionclosetime'] = 'Czas zamknięcia';
$string['hotquestionintro'] = 'Temat';
$string['hotquestionname'] = 'Nazwa Aktywności';
$string['hotquestionopen'] = 'Ta aktywność będzie otwarta w {$a}.';
$string['hotquestionopentime'] = 'Czas otwarcia';
$string['id'] = 'ID';
$string['improperuseviewgradesclass'] = 'Nieprawidłowe użycie klasy viewgrades. Nie można załadować elementu oceny.';
$string['incorrectmodule'] = 'Identyfikator modułu kursu był nieprawidłowy';
$string['inputapprovallabel'] = 'Zatwierdzony';
$string['inputapprovallabel_descr'] = 'Zmień nazwę kolumny Zatwierdzony na to, co chcesz, aby było wyświetlane';
$string['inputapprovallabel_help'] = 'Zmień nazwę kolumny Zatwierdzony, aby lepiej pasowała do zastosowania tej aktywności.';
$string['inputheatlabel'] = 'Ciepło';
$string['inputheatlabel_descr'] = 'Zmień nazwę kolumny Ciepło na to, co chcesz, aby było wyświetlane.';
$string['inputheatlabel_help'] = 'Zmień nazwę kolumny Ciepło, aby lepiej pasowała do zastosowania tej aktywności.';
$string['inputquestion'] = 'Prześlij swoje pytanie tutaj:';
$string['inputquestion_descr'] = 'Zmień instrukcję pytania na to, co chcesz, aby było wyświetlane.';
$string['inputquestion_help'] = 'Zmień instrukcję pytania na to, co chcesz, aby było wyświetlane.';
$string['inputquestionlabel'] = 'Pytania';
$string['inputquestionlabel_descr'] = 'Zmień nazwę kolumny Pytania na to, co chcesz, aby było wyświetlane.';
$string['inputquestionlabel_help'] = 'Zmień nazwę kolumny Pytania, aby lepiej pasowała do zastosowania tej aktywności.';
$string['inputremovelabel'] = 'Usuń';
$string['inputremovelabel_descr'] = 'Zmień nazwę kolumny Usuń na to, co chcesz, aby było wyświetlane.';
$string['inputremovelabel_help'] = 'Zmień nazwę kolumny Usuń, aby lepiej pasowała do zastosowania tej aktywności.';
$string['inputteacherprioritylabel'] = 'Priorytet';
$string['inputteacherprioritylabel_descr'] = 'Zmień nazwę kolumny Priorytet na to, co chcesz, aby było wyświetlane.';
$string['inputteacherprioritylabel_help'] = 'Zmień nazwę kolumny Priorytet, aby lepiej pasowała do zastosowania tej aktywności.';
$string['invalidquestion'] = 'Puste pytania są ignorowane.';
$string['modulename'] = 'Gorące Pytanie';
$string['modulename_help'] = 'Aktywność Gorące pytanie (Hot Question) umożliwia studentom publikowanie i głosowanie na posty w odpowiedzi na pytania zadawane przez nauczycieli kursu.';
$string['modulename_link'] = 'mod/hotquestion/view';
$string['modulenameplural'] = 'Gorące Pytania';
$string['newround'] = 'Otwórz nową rundę';
$string['newroundconfirm'] = 'Potwierdzasz, że chcesz rozpocząć nową rundę? (Istniejące pytania i głosy zostaną zarchiwizowane i nie będzie można ich dodać!)';
$string['newroundsuccess'] = 'Pomyślnie otwarto nową rundę.';
$string['nextround'] = 'Następna runda';
$string['noquestions'] = 'Brak wpisów.';
$string['notapproved'] = '<b>Ten wpis nie jest obecnie zatwierdzony do wyświetlania.<br></b>';
$string['notavailable'] = '<b>Obecnie niedostępne!<br></b>';
$string['pluginadministration'] = 'Administracja gorących pytań';
$string['pluginname'] = 'Gorące Pytanie';
$string['postbutton'] = 'Kliknij, aby opublikować';
$string['postmaxgrade'] = 'Pytania do maksymalnej oceny';
$string['postmaxgrade_help'] = 'Liczba pytań wymaganych do uzyskania maksymalnego wyniku.

Nominalnie jest to liczba pytań, ale wartość uzyskana przez użytkownika może zostać poprawiona przez współczynnik ciepła (pytania z większym ciepłem liczą się bardziej)
oraz poprzez głosowanie na inne pytania (użytkownik może poprawić ocenę poprzez udział w głosowaniu na pytania innych studentów).';
$string['previousround'] = 'Poprzednia runda';
$string['privacy:metadata:hotquestion_questions'] = 'Informacje o wpisach użytkownika dotyczących danej aktywności Gorące Pytanie.';
$string['privacy:metadata:hotquestion_questions:anonymous'] = 'Czy wpis został opublikowany jako anonimowy?';
$string['privacy:metadata:hotquestion_questions:approved'] = 'Czy pytanie zostało zatwierdzone do ogólnego wyświetlania?';
$string['privacy:metadata:hotquestion_questions:content'] = 'Treść pytania.';
$string['privacy:metadata:hotquestion_questions:hotquestion'] = 'Identyfikator aktywności Gorące Pytanie, w której treść została opublikowana.';
$string['privacy:metadata:hotquestion_questions:id'] = 'Identyfikator wpisu.';
$string['privacy:metadata:hotquestion_questions:time'] = 'Czas opublikowania pytania.';
$string['privacy:metadata:hotquestion_questions:tpriority'] = 'Czy nauczyciel nadał priorytet temu wpisowi?';
$string['privacy:metadata:hotquestion_questions:userid'] = 'Identyfikator użytkownika, który opublikował ten wpis.';
$string['privacy:metadata:hotquestion_votes'] = 'Informacje o głosowaniach nad pytaniami.';
$string['privacy:metadata:hotquestion_votes:id'] = 'Identyfikator wpisu.';
$string['privacy:metadata:hotquestion_votes:question'] = 'Identyfikator wpisu dla tego głosowania';
$string['privacy:metadata:hotquestion_votes:voter'] = 'Identyfikator użytkownika, który głosował.';
$string['question'] = 'Pytanie';
$string['questionlabel'] = 'Etykieta kolumny Pytanie';
$string['questionlabel_descr'] = 'Wprowadź domyślną etykietę dla kolumny Pytanie.';
$string['questionremove'] = 'Usunąć';
$string['questionremovesuccess'] = 'You have successfully removed that question.';
$string['questions'] = 'Pytania';
$string['questionsubmitted'] = 'Twój post został pomyślnie przesłany.';
$string['rawgrade'] = 'Ocena {$a->rawgrade} / {$a->max}';
$string['removedround'] = 'Udało ci się usunąć tę rundę.';
$string['removelabel'] = 'Etykieta kolumny Usuń';
$string['removelabel_descr'] = 'Wprowadź domyślną etykietę dla kolumny Usuń.';
$string['removeround'] = 'Usuń tę rundę';
$string['removevote'] = 'Usuń mój głos';
$string['requireapproval'] = 'Wymagane zatwierdzenie';
$string['requireapproval_descr'] = 'Jeśli opcja ta jest włączona, pytania wymagają zatwierdzenia przez nauczyciela, zanim będą dostępne dla wszystkich.';
$string['requireapproval_help'] = 'Jeśli opcja ta jest włączona, pytania wymagają zatwierdzenia przez nauczyciela, zanim będą dostępne dla wszystkich.';
$string['resethotquestion'] = 'Usuń wszystkie pytania i głosy';
$string['returnto'] = 'Powrót do {$a}';
$string['round'] = 'Zaokrąglij {$a}';
$string['showrecentactivity'] = 'Pokaż ostatnią aktywność';
$string['showrecentactivityconfig'] = 'Każdy może zobaczyć powiadomienia w ostatnich raportach aktywności.';
$string['teacherpriority'] = 'Priorytet';
$string['teacherprioritylabel'] = 'Etykieta kolumny Priorytet';
$string['teacherprioritylabel_descr'] = 'Wprowadź domyślną etykietę dla kolumny Priorytet.';
$string['teacherpriorityvisibility'] = 'Widoczność kolumny priorytetu nauczyciela';
$string['teacherpriorityvisibility_descr'] = 'Jeśli jest włączona, kolumna priorytetu nauczyciela jest widoczna, w przeciwnym razie jest ukryta.';
$string['teacherpriorityvisibility_help'] = 'Jeśli jest włączona, kolumna priorytetu nauczyciela jest widoczna.';
$string['time'] = 'Czas';
$string['totalcomments'] = 'Łączna liczba komentarzy';
$string['unapprovedquestionhide'] = 'Ukryj niezatwierdzone pytania';
$string['unapprovedquestionnotset'] = 'Preferencja nie została ustawiona';
$string['unapprovedquestionsee'] = 'Zobacz niezatwierdzone pytania';
$string['unapprovedquestionvisibility'] = 'Widoczność niezatwierdzonych pytań';
$string['userid'] = 'ID użytkownika';
$string['valueinterror'] = 'Współczynnik musi być dodatnią liczbą całkowitą';
$string['viewaftertimeclose'] = 'Widok po zamknięciu';
$string['viewaftertimeclose_descr'] = 'Jeśli opcja ta jest włączona, studenci będą mogli wyświetlać, ale nie będą mogli zmieniać, pytań i ciepła po czasie zamknięcia, w przeciwnym razie zostaną one ukryte.';
$string['viewaftertimeclose_help'] = 'Jeśli opcja ta jest włączona, studenci będą mogli wyświetlać, ale nie będą mogli zmieniać, pytań i ciepła po czasie zamknięcia, w przeciwnym razie zostaną one ukryte.';
$string['viewaftertimeclosevalidation'] = 'Jeśli nie ustawiono daty zamknięcia, wówczas Widok po zamknięciu musi mieć wartość Nie.';
$string['viewallentries'] = '{$a->ucount} użytkownik(ów) opublikowało {$a->qcount} pytań.';
$string['viewallhotquestions'] = 'Zobacz wszystkie Gorące Pytania w kursie';
$string['viewentries'] = 'Udział w bieżącej rundzie';
$string['viewgrades'] = 'Wyświetlanie ocen';
$string['vote'] = 'Głosowanie';
$string['xofn'] = 'z';
