<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'pl', version '4.5'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Pozycja bezwzględna';
$string['addmultipleanswers'] = 'Dodaj {$a} więcej elementów';
$string['addsingleanswer'] = 'Dodaj jeszcze jedną pozycję';
$string['allornothing'] = 'Wszystko albo nic';
$string['answer'] = 'Tekst elementu';
$string['correctitemsnumber'] = 'Prawidłowe pozycje: {$a}';
$string['correctorder'] = 'Prawidłowa kolejność tych elementów jest następująca:';
$string['defaultanswerformat'] = 'Domyślny format odpowiedzi';
$string['defaultquestionname'] = 'Przeciągnij poniższe elementy w odpowiedniej kolejności.';
$string['draggableitemno'] = 'Element przeciągalny {no}';
$string['draggableitems'] = 'Elementy przeciągalne';
$string['duplicatesnotallowed'] = 'Powielanie elementów przeciągalnych jest niedozwolone. Ciąg „{$a->text}” jest już używany w {$a->item}.';
$string['editingordering'] = 'Edycja pytania Szeregowanie';
$string['gradedetails'] = 'Szczegóły oceny';
$string['gradingtype'] = 'Typ oceny';
$string['gradingtype_help'] = '**Wszystko albo nic**
&nbsp; Jeśli wszystkie elementy znajdują się w prawidłowej pozycji, przyznawane są pełne punkty. W przeciwnym razie wynik wynosi zero.

**Pozycja bezwzględna**
&nbsp; Element jest uważany za poprawny, jeśli znajduje się w tej samej pozycji, co w poprawnej odpowiedzi. Najwyższy możliwy wynik dla pytania jest **taki sam jak** liczba elementów wyświetlonych studentowi.

**Względem poprawnej pozycji**
&nbsp; Element jest uznawany za poprawny, jeśli znajduje się w tej samej pozycji, co w poprawnej odpowiedzi. Prawidłowe elementy otrzymują wynik równy liczbie wyświetlonych elementów minus jeden. Nieprawidłowe elementy otrzymują wynik równy liczbie wyświetlonych elementów minus jeden i minus odległość elementu od jego prawidłowej pozycji. Tak więc, jeśli studentowi wyświetlono ***n*** elementów, liczba punktów dostępnych dla każdego elementu wynosi ***(n - 1)***, a najwyższa ocena dostępna dla pytania to ***n x (n - 1)***, co jest takie samo jak ***(n² - n)***.

**W odniesieniu do następnego elementu (z wyłączeniem ostatniego)**.
&nbsp; Element jest uznawany za poprawny, jeśli znajduje się po nim ten sam element, co w poprawnej odpowiedzi. Element na ostatniej pozycji nie jest sprawdzany. W związku z tym najwyższy możliwy wynik dla pytania jest **o jeden mniejszy niż** liczba elementów wyświetlonych studentowi.

**W odniesieniu do następnego elementu (w tym ostatniego)**.
&nbsp; Element jest uznawany za poprawny, jeśli znajduje się po nim ten sam element, co w poprawnej odpowiedzi. Obejmuje to ostatni element, po którym nie może znajdować się żaden element. W związku z tym najwyższy możliwy wynik dla pytania jest **taki sam** jak liczba elementów wyświetlonych studentowi.

**Odnosi się zarówno do poprzedniego, jak i następnego elementu**.
&nbsp; Element jest uznawany za poprawny, jeśli zarówno poprzedni, jak i następny element są takie same, jak w poprawnej odpowiedzi. Pierwszy element nie powinien mieć poprzedniego elementu, a ostatni element nie powinien mieć następnego elementu. W związku z tym za każdy element można uzyskać dwa punkty, a najwyższy możliwy wynik za pytanie to **dwukrotność** liczby elementów wyświetlonych uczniowi.

**Odnosi się do WSZYSTKICH poprzednich i następnych elementów**.
&nbsp; Element jest uznawany za poprawny, jeśli poprzedzają go wszystkie te same elementy, co w poprawnej odpowiedzi, a następują po nim wszystkie te same elementy, co w poprawnej odpowiedzi. Kolejność poprzednich elementów nie ma znaczenia, podobnie jak kolejność kolejnych elementów. Tak więc, jeśli studentowi wyświetlanych jest ***n*** elementów, liczba punktów dostępnych dla każdego elementu wynosi ***(n - 1)***, a najwyższa ocena dostępna dla pytania to ***n x (n - 1)***, co jest tym samym, co ***(n² - n)***.

**Najdłuższy uporządkowany podzbiór**
&nbsp; Ocena jest liczbą elementów w najdłuższym uporządkowanym podzbiorze elementów. Najwyższa możliwa ocena jest taka sama jak liczba wyświetlanych elementów. Podzbiór musi zawierać co najmniej dwa elementy. Podzbiory nie muszą zaczynać się od pierwszego elementu (ale mogą) i nie muszą przylegać do siebie (ale mogą). Jeśli istnieje wiele podzbiorów o równej długości, elementy w podzbiorze znalezionym jako pierwszy, podczas wyszukiwania od lewej do prawej, będą wyświetlane jako poprawne. Inne elementy zostaną oznaczone jako nieprawidłowe.

**Najdłuższy ciągły podzbiór**
&nbsp; Ocena to liczba elementów w najdłuższym ciągłym podzbiorze elementów. Najwyższa możliwa ocena jest taka sama jak liczba wyświetlanych elementów. Podzbiór musi zawierać co najmniej dwa elementy. Podzbiory nie muszą zaczynać się od pierwszego elementu (ale mogą) i MUSZĄ BYĆ CIĄGŁE. Jeśli istnieje wiele podzbiorów o równej długości, elementy w podzbiorze, który zostanie znaleziony jako pierwszy, podczas wyszukiwania od lewej do prawej, zostaną wyświetlone jako poprawne. Pozostałe elementy zostaną oznaczone jako nieprawidłowe.

Przetłumaczono z DeepL.com (wersja darmowa)';
$string['highlightresponse'] = 'Podkreśl odpowiedź jako poprawną lub niepoprawną';
$string['horizontal'] = 'Poziomo';
$string['incorrectitemsnumber'] = 'Nieprawidłowe elementy: {$a}';
$string['layouttype'] = 'Układ elementów';
$string['layouttype_help'] = 'Wybierz, czy elementy mają być wyświetlane pionowo czy poziomo.';
$string['longestcontiguoussubset'] = 'Najdłuższy ciągły podzbiór';
$string['longestorderedsubset'] = 'Najdłuższy uporządkowany podzbiór';
$string['moved'] = '{$a->item} przeniesiona. Nowa pozycja: {$a->position} z {$a->total}.';
$string['moveleft'] = 'Przesunięcie w lewo';
$string['moveright'] = 'Przesunięcie w prawo';
$string['noresponsedetails'] = 'Niestety, szczegóły odpowiedzi na to pytanie nie są dostępne.';
$string['noscore'] = 'Brak wyniku';
$string['notenoughanswers'] = 'Pytania "Szeregowanie" muszą mieć więcej niż {$a} odpowiedzi.';
$string['notenoughsubsetitems'] = 'Podzbiór musi zawierać co najmniej {$a} elementów.';
$string['numberingstyle'] = 'Ponumerować wybory?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Domyślny styl numeracji.';
$string['numberingstyle_help'] = 'W tym pytaniu wybierz styl numeracji dla elementów przeciągalnych.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Brak numeracji';
$string['partialitemsnumber'] = 'Częściowo poprawne elementy: {$a}';
$string['pluginname'] = 'Szeregowanie';
$string['pluginname_help'] = 'Kilka elementów jest wyświetlanych w pomieszanej kolejności. Elementy można przeciągnąć do odpowiedniej kolejności.';
$string['pluginname_link'] = 'pytanie/typ/kolejność';
$string['pluginnameadding'] = 'Dodawanie pytania Szeregowanie';
$string['pluginnameediting'] = 'Edytowanie pytania Szeregowanie';
$string['pluginnamesummary'] = 'Poukładaj pomieszane elementy w sensownej kolejności.';
$string['positionx'] = 'Pozycja {$a}';
$string['privacy:preference:gradingtype'] = 'Typ klasyfikacji.';
$string['privacy:preference:layouttype'] = 'Układ elementów.';
$string['privacy:preference:numberingstyle'] = 'Styl numeracji wyborów.';
$string['privacy:preference:selectcount'] = 'Licznik wyboru.';
$string['privacy:preference:selecttype'] = 'Typ wyboru elementu.';
$string['privacy:preference:showgrading'] = 'Czy wyświetlać szczegóły klasyfikacji.';
$string['regradeissuenumitemschanged'] = 'Liczba przeciąganych elementów uległa zmianie.';
$string['relativeallpreviousandnext'] = 'Odnosi się do WSZYSTKICH poprzednich i następnych elementów';
$string['relativenextexcludelast'] = 'W odniesieniu do następnego elementu (z wyłączeniem ostatniego)';
$string['relativenextincludelast'] = 'W odniesieniu do następnego elementu (w tym ostatniego)';
$string['relativeonepreviousandnext'] = 'Odnosi się zarówno do poprzedniego, jak i następnego elementu';
$string['relativetocorrect'] = 'Względem poprawnej pozycji';
$string['removeeditor'] = 'Usuń edytor HTML';
$string['removeitem'] = 'Usuń przeciągalny element';
$string['scoredetails'] = 'Oto wyniki dla każdego elementu tej odpowiedzi:';
$string['selectall'] = 'Wybierz wszystkie elementy';
$string['selectcontiguous'] = 'Wybór ciągłego podzbioru elementów';
$string['selectcount'] = 'Rozmiar podzbioru';
$string['selectcount_help'] = 'Liczba elementów, które zostaną wyświetlone po pojawieniu się pytania w teście.';
$string['selectrandom'] = 'Wybierz losowy podzbiór elementów';
$string['selecttype'] = 'Typ wyboru pozycji';
$string['selecttype_help'] = 'Wybierz, czy mają być wyświetlane wszystkie elementy, czy ich podzbiór.';
$string['showgrading'] = 'Szczegóły oceniania';
$string['showgrading_help'] = 'Wybierz, czy chcesz wyświetlać lub ukrywać szczegóły obliczania wyniku, gdy student przegląda odpowiedź na to pytanie typu Szeregowanie.';
$string['vertical'] = 'Pionowy';
