<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'pl', version '4.5'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Dodaj nowy szablon';
$string['allowedbrowserkeysdistinct'] = 'Klucze muszą być różne.';
$string['allowedbrowserkeyssyntax'] = 'Klucz powinien być 64-znakowym ciągiem szesnastkowym.';
$string['cachedef_config'] = 'Pamięć podręczna konfiguracji SEB';
$string['cachedef_configkey'] = 'Pamięć podręczna kluczy konfiguracji SEB';
$string['cachedef_quizsettings'] = 'Pamięć podręczna ustawień testu SEB';
$string['cantdelete'] = 'Szablon nie może zostać usunięty, ponieważ był używany w co najmniej jednym teście.';
$string['cantedit'] = 'Szablon nie może być edytowany, ponieważ był używany w co najmniej jednym teście.';
$string['checkingaccess'] = 'Sprawdzam dostęp do Bezpiecznej przeglądarki egzaminów ...';
$string['clientrequiresseb'] = 'Ten test został skonfigurowany do korzystania z Bezpiecznej przeglądarki egzaminów z konfiguracją klienta.';
$string['confirmtemplateremovalquestion'] = 'Czy na pewno chcesz usunąć ten szablon?';
$string['confirmtemplateremovaltitle'] = 'Potwierdzić usunięcie szablonu?';
$string['conflictingsettings'] = 'Nie masz uprawnień do aktualizowania istniejących ustawień Bezpiecznej przeglądarki egzaminów.';
$string['content'] = 'Szablon';
$string['description'] = 'Opis';
$string['disabledsettings'] = 'Ustawienia wyłączone.';
$string['disabledsettings_help'] = 'Ustawienia testu Bezpiecznej przeglądarki egzaminów nie mogą zostać zmienione, jeśli test został już wypełniony przez studenta. Aby zmienić ustawienia, należy najpierw usunąć wszystkie próby testu.';
$string['downloadsebconfig'] = 'Pobierz plik konfiguracyjny SEB';
$string['duplicatetemplate'] = 'Szablon o tej samej nazwie już istnieje.';
$string['edittemplate'] = 'Edytuj szablon';
$string['enabled'] = 'Włączone';
$string['error:ws:nokeyprovided'] = 'Należy podać co najmniej jeden klucz Bezpiecznej przeglądarki egzaminów.';
$string['error:ws:quiznotexists'] = 'Nie znaleziono testu pasującego do identyfikatora modułu kursu: {$a}';
$string['event:accessprevented'] = 'Dostęp do testu został zablokowany';
$string['event:templatecreated'] = 'Szablon SEB został utworzony';
$string['event:templatedeleted'] = 'Szablon SEB został usunięty';
$string['event:templatedisabled'] = 'Szablon SEB został wyłączony';
$string['event:templateenabled'] = 'Szablon SEB został włączony';
$string['event:templateupdated'] = 'Szablon SEB został zaktualizowany';
$string['exitsebbutton'] = 'Bezpieczna przeglądarka egzaminów';
$string['filemanager_sebconfigfile'] = 'Prześlij plik konfiguracyjny Bezpiecznej przeglądarki egzaminów';
$string['filemanager_sebconfigfile_help'] = 'Prześlij swój własny plik konfiguracyjny Bezpiecznej przeglądarki egzaminów dla tego testu.';
$string['filenotpresent'] = 'Prześlij plik konfiguracyjny SEB.';
$string['fileparsefailed'] = 'Przesłany plik nie może zostać zapisany jako plik konfiguracyjny SEB.';
$string['httplinkbutton'] = 'Pobierz konfigurację';
$string['invalid_browser_key'] = 'Nieprawidłowy klucz przeglądarki SEB';
$string['invalid_config_key'] = 'Nieprawidłowy klucz konfiguracyjny SEB';
$string['invalidkeys'] = 'Nie można zweryfikować klucza konfiguracji przeglądarki. Upewnij się, że używasz Bezpiecznej przeglądarki egzaminów z poprawnym plikiem konfiguracyjnym.';
$string['invalidtemplate'] = 'Nieprawidłowy szablon konfiguracji SEB';
$string['manage_templates'] = 'Szablony Bezpiecznej przeglądarki egzaminów';
$string['managetemplates'] = 'Zarządzaj szablonami';
$string['missingrequiredsettings'] = 'W ustawieniach konfiguracji brakuje niektórych wymaganych wartości.';
$string['name'] = 'Nazwa';
$string['newtemplate'] = 'Nowy szablon';
$string['noconfigfilefound'] = 'Nie można znaleźć przesłanego pliku konfiguracyjnego SEB do testu z cmid: {$a}';
$string['noconfigfound'] = 'Nie można znaleźć konfiguracji SEB dla testu z cmid: {$a}';
$string['not_seb'] = 'Bezpieczna przeglądarka egzaminów nie jest używana.';
$string['notemplate'] = 'Brak szablonu';
$string['passwordnotset'] = 'Bieżące ustawienia wymagają, aby testy korzystające z Bezpiecznej przeglądarki egzaminów miały ustawione hasło do testu.';
$string['pluginname'] = 'Reguły dostępu Bezpiecznej przeglądarki egzaminów';
$string['privacy:metadata:quizaccess_seb_quizsettings'] = 'Bezpieczna przeglądarka egzaminów dla testu. Obejmuje to identyfikator ostatniego użytkownika, który utworzył lub zmodyfikował ustawienia.';
$string['privacy:metadata:quizaccess_seb_quizsettings:quizid'] = 'Identyfikator testu, dla którego istnieją ustawienia.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timecreated'] = 'Czas uniksowy, kiedy ustawienia zostały utworzone.';
$string['privacy:metadata:quizaccess_seb_quizsettings:timemodified'] = 'Czas uniksowy ostatniej modyfikacji ustawień.';
$string['privacy:metadata:quizaccess_seb_quizsettings:usermodified'] = 'Identyfikator użytkownika, który jako ostatni utworzył lub zmodyfikował ustawienia.';
$string['privacy:metadata:quizaccess_seb_template'] = 'Ustawienia szablonu Bezpiecznej przeglądarki egzaminów. Obejmuje to identyfikator ostatniego użytkownika, który utworzył lub zmodyfikował szablon.';
$string['privacy:metadata:quizaccess_seb_template:timecreated'] = 'Czas uniksowy, kiedy szablon został utworzony.';
$string['privacy:metadata:quizaccess_seb_template:timemodified'] = 'Czas uniksowy ostatniej modyfikacji szablonu.';
$string['privacy:metadata:quizaccess_seb_template:usermodified'] = 'Identyfikator użytkownika, który jako ostatni utworzył lub zmodyfikował szablon.';
$string['quizsettings'] = 'Ustawienia testu';
$string['restoredfrom'] = '{$a->name} (przywrócone przez cmid {$a->cmid})';
$string['seb'] = 'Bezpieczna przeglądarka egzaminów (SEB)';
$string['seb:bypassseb'] = 'Omiń wymóg przeglądania testu w Bezpiecznej przeglądarce egzaminów.';
$string['seb:manage_filemanager_sebconfigfile'] = 'Zmień ustawienia testu SEB: Wybierz plik konfiguracyjny SEB';
$string['seb:manage_seb_activateurlfiltering'] = 'Zmień ustawienie testu SEB: Aktywuj filtrowanie adresów URL';
$string['seb:manage_seb_allowedbrowserexamkeys'] = 'Zmień ustawienie testu SEB: Dozwolone klucze egzaminacyjne przeglądarki';
$string['seb:manage_seb_allowreloadinexam'] = 'Zmień ustawienie testu SEB: Zezwalaj na ponowne ładowanie';
$string['seb:manage_seb_allowspellchecking'] = 'Zmień ustawienie testu SEB: Włącz sprawdzanie pisowni';
$string['seb:manage_seb_allowuserquitseb'] = 'Zmień ustawienie testu SEB: Pozwól wyjść';
$string['seb:manage_seb_enableaudiocontrol'] = 'Zmień ustawienie testu SEB: Włącz sterowanie dźwiękiem';
$string['seb:manage_seb_expressionsallowed'] = 'Zmień ustawienie testu SEB: Proste wyrażenia dozwolone';
$string['seb:manage_seb_expressionsblocked'] = 'Zmień ustawienie testu SEB: Proste wyrażenia zablokowane';
$string['seb:manage_seb_filterembeddedcontent'] = 'Zmień ustawienie testu SEB: Filtruj osadzone treści';
$string['seb:manage_seb_linkquitseb'] = 'Zmień ustawienie testu SEB: Link wyjścia';
$string['seb:manage_seb_muteonstartup'] = 'Zmień ustawienie testu SEB: Wycisz podczas uruchamiania';
$string['seb:manage_seb_quitpassword'] = 'Zmień ustawienie testu SEB: Hasło wyjścia';
$string['seb:manage_seb_regexallowed'] = 'Zmień ustawienie testu SEB: wyrażenia regularne dozwolone';
$string['seb:manage_seb_regexblocked'] = 'Zmień ustawienie testu SEB: wyrażenia regularne zablokowane';
$string['seb:manage_seb_requiresafeexambrowser'] = 'Zmień ustawienie testu: Wymagaj Bezpiecznej przeglądarki egzaminów';
$string['seb:manage_seb_showkeyboardlayout'] = 'Zmień ustawienie testu SEB: Pokaż układ klawiatury';
$string['seb:manage_seb_showreloadbutton'] = 'Zmień ustawienie testu SEB: Pokaż przycisk ponownego ładowania';
$string['seb:manage_seb_showsebdownloadlink'] = 'Zmień ustawienie testu SEB: Pokaż łącze pobierania';
$string['seb:manage_seb_showsebtaskbar'] = 'Zmień ustawienie testu SEB: Pokaż pasek zadań';
$string['seb:manage_seb_showtime'] = 'Zmień ustawienie testu SEB: Pokaż czas';
$string['seb:manage_seb_showwificontrol'] = 'Zmień ustawienie testu SEB: Pokaż kontrolę Wi-Fi';
$string['seb:manage_seb_templateid'] = 'Zmień ustawienie testu SEB: Wybierz szablon SEB';
$string['seb:manage_seb_userconfirmquit'] = 'Zmień ustawienie testu SEB: Potwierdź przy wyjściu';
$string['seb:managetemplates'] = 'Zarządzaj szablonami konfiguracji SEB';
$string['seb_activateurlfiltering'] = 'Włącz filtrowanie adresów URL';
$string['seb_activateurlfiltering_help'] = 'Jeśli ta opcja jest włączona, adresy URL będą filtrowane podczas ładowania stron internetowych. Zestaw filtrów należy zdefiniować poniżej.';
$string['seb_allowedbrowserexamkeys'] = 'Dozwolone klucze egzaminacyjne przeglądarki';
$string['seb_allowedbrowserexamkeys_help'] = 'W tym polu możesz wprowadzić dozwolone klucze egzaminacyjne przeglądarki dla wersji Bezpiecznej przeglądarki egzaminów, które mają dostęp do tego testu. Jeśli nie wprowadzono żadnych kluczy, klucze egzaminacyjne przeglądarki nie są sprawdzane.';
$string['seb_allowreloadinexam'] = 'Włącz opcję przeładowania w egzaminie';
$string['seb_allowreloadinexam_help'] = 'Jeśli ta opcja jest włączona, ponowne ładowanie strony jest dozwolone (przycisk ponownego ładowania na pasku zadań SEB, pasku narzędzi przeglądarki, menu suwaka bocznego iOS, skrót klawiaturowy F5/cmd+R). Pamiętaj, że buforowanie offline może zostać przerwane, jeśli użytkownik spróbuje ponownie załadować stronę bez połączenia z internetem.';
$string['seb_allowspellchecking'] = 'Włącz sprawdzanie pisowni';
$string['seb_allowspellchecking_help'] = 'Jeśli opcja jest włączona, sprawdzanie pisowni w przeglądarce SEB jest dozwolone.';
$string['seb_allowuserquitseb'] = 'Włącz wyjście z SEB';
$string['seb_allowuserquitseb_help'] = 'Jeśli jest włączona, użytkownicy mogą wyjść z SEB za pomocą przycisku „Wyjdź” na pasku zadań SEB lub naciskając klawisze Ctrl-Q lub klikając przycisk zamykania głównego okna przeglądarki.';
$string['seb_enableaudiocontrol'] = 'Włącz sterowanie dźwiękiem';
$string['seb_enableaudiocontrol_help'] = 'Jeśli opcja jest włączona, ikona sterowania dźwiękiem jest wyświetlana na pasku zadań SEB.';
$string['seb_expressionsallowed'] = 'Wyrażenia dozwolone';
$string['seb_expressionsblocked'] = 'Wyrażenia zablokowane';
$string['seb_filterembeddedcontent'] = 'Filtruj również osadzone treści';
$string['seb_filterembeddedcontent_help'] = 'Jeśli ta opcja jest włączona, zasoby osadzone będą również filtrowane przy użyciu zestawu filtrów.';
$string['seb_help'] = 'Skonfiguruj test, aby korzystać z Bezpiecznej przeglądarki egzaminów';
$string['seb_linkquitseb'] = 'Pokaż przycisk Wyjdź z Bezpiecznej przeglądarki egzaminów, skonfigurowany za pomocą tego linky wyjścia';
$string['seb_linkquitseb_help'] = 'W tym polu możesz wprowadzić link do wyjścia z Bezpiecznej przeglądarki egzaminów. Zostanie on użyty w przycisku „Wyjdź z Bezpiecznej przeglądarki egzaminów” na stronie, która pojawi się po przesłaniu egzaminu. Klikając przycisk lub link umieszczony w dowolnym miejscu, możesz wyjść z Bezpiecznej przeglądarki egzaminów bez konieczności podawania hasła wyjścia. Jeśli nie zostanie wprowadzony żaden link, przycisk „Wyjdź z Bezpiecznej przeglądarki egzaminów” nie pojawi się i nie ma ustawionego łącza do wyjścia.';
$string['seb_managetemplates'] = 'Zarządzaj szablonami Bezpiecznej przeglądarki egzaminów';
$string['seb_muteonstartup'] = 'Wycisz przy uruchomieniu';
$string['seb_muteonstartup_help'] = 'Jeśli ta opcja jest włączona, dźwięk jest początkowo wyciszany podczas uruchamiania SEB.';
$string['seb_quitpassword'] = 'Hasło wyjścia';
$string['seb_quitpassword_help'] = 'To hasło jest monitowane, gdy użytkownicy próbują wyjść z SEB za pomocą przycisku „Zakończ”, Ctrl-Q lub przycisku zamykania w głównym oknie przeglądarki. Jeśli nie jest ustawione żadne hasło wyjścia, SEB po prostu pyta „Czy na pewno chcesz wyjść z SEB?”';
$string['seb_requiresafeexambrowser'] = 'Wymagaj użycia Bezpiecznej przeglądarki egzaminów';
$string['seb_requiresafeexambrowser_help'] = 'Jeśli ta opcja jest włączona, studenci mogą przystąpić do test tylko przy użyciu Bezpiecznej przeglądarki egzaminów.

Dostępne opcje to:

* Nie
<br/>Bezpieczna przeglądarka egzaminów nie jest wymagana do rozwiązania quizu.

* Tak - użyj istniejącego szablonu
<br/>Można użyć szablonu konfiguracji Bezpiecznej przeglądarki egzaminów. Szablony są zarządzane w administracji strony. Twoje ustawienia ręczne zastępują ustawienia w szablonie.

* Tak - skonfiguruj ręcznie
<br/>Nie zostanie użyty żaden szablon do konfiguracji Bezpiecznej przeglądarki egzaminów. Bezpieczną przeglądarkę egzaminów można skonfigurować ręcznie.

* Tak - prześlij moją własną konfigurację
<br/>Możesz przesłać własny plik konfiguracyjny Bezpiecznej przeglądarki egzaminów. Wszystkie ustawienia ręczne i korzystanie z szablonów zostanie wyłączone.

* Tak - użyj konfiguracji klienta Bezpiecznej przeglądarki egzaminów
<br/>Po stronie Moodle nie ma żadnych konfiguracji Bezpiecznej przeglądarki egzaminów. Test można rozwiązać w dowolnej konfiguracji Bezpiecznej przeglądarki egzaminów.';
$string['seb_showkeyboardlayout'] = 'Pokaż układ klawiatury';
$string['seb_showkeyboardlayout_help'] = 'Jeśli ta opcja jest włączona, bieżący układ klawiatury jest wyświetlany na pasku zadań SEB. Pozwala to przełączyć się na inne układy klawiatury, które zostały włączone w systemie operacyjnym.';
$string['seb_showreloadbutton'] = 'Pokaż przycisk przeładowania';
$string['seb_showreloadbutton_help'] = 'Jeśli ta opcja jest włączona, na pasku zadań SEB wyświetlany jest przycisk ponownego ładowania, umożliwiający ponowne załadowanie bieżącej strony internetowej.';
$string['seb_showsebdownloadlink'] = 'Pokaż przycisk pobierania Bezpiecznej przeglądarki egzaminów';
$string['seb_showsebdownloadlink_help'] = 'Jeśli ta opcja jest włączona, na stronie startowej testu pojawi się przycisk pobierania Bezpiecznej przeglądarki egzaminów';
$string['seb_showsebtaskbar'] = 'Pokaż pasek zadań SEB';
$string['seb_showsebtaskbar_help'] = 'Jeśli ta opcja jest włączona, na dole okna przeglądarki SEB pojawia się pasek zadań. Pasek zadań jest wymagany do wyświetlania elementów, takich jak sterowanie Wi-Fi, przycisk przeładowania, godzina i układ klawiatury.';
$string['seb_showtime'] = 'Pokaż czas';
$string['seb_showtime_help'] = 'Jeśli ta opcja jest włączona, na pasku zadań SEB wyświetlany jest aktualny czas.';
$string['seb_showwificontrol'] = 'Pokaż kontrolę Wi-Fi';
$string['seb_showwificontrol_help'] = 'Jeśli jest włączony, na pasku zadań SEB pojawia się przycisk sterowania Wi-Fi. Przycisk umożliwia użytkownikom ponowne łączenie się z sieciami Wi-Fi, z którymi były wcześniej połączone.';
$string['seb_templateid'] = 'Szablon konfiguracji Bezpiecznej przeglądarki egzaminów';
$string['seb_templateid_help'] = 'Ustawienia w wybranym szablonie konfiguracyjnym zostaną użyte do konfiguracji Bezpiecznej przeglądarki egzaminów podczas rozwiązywania testu. Ustawienia w szablonie można zastąpić ustawieniami ręcznymi.';
$string['seb_use_client'] = 'Tak - użyj konfiguracji klienta SEB';
$string['seb_use_manually'] = 'Tak - skonfiguruj ręcznie';
$string['seb_use_template'] = 'Tak - użyj istniejącego szablonu';
$string['seb_use_upload'] = 'Tak - prześlij swoją własną konfigurację';
$string['seb_userconfirmquit'] = 'Poproś użytkownika o potwierdzenie wyjścia';
$string['seb_userconfirmquit_help'] = 'Jeśli ta opcja jest włączona, użytkownicy muszą potwierdzić wyjście z SEB po wykryciu łącza wyjścia.';
$string['sebdownloadbutton'] = 'Pobierz Bezpieczną przeglądarkę egzaminów';
$string['sebkeysvalidationfailed'] = 'Błąd weryfikacji kluczy SEB';
$string['seblinkbutton'] = 'Uruchom Bezpieczną przeglądarkę egzaminów';
$string['sebrequired'] = 'Ten test został skonfigurowany w taki sposób, że studenci mogą go rozwiązywać tylko za pomocą Bezpiecznej przeglądarki egzaminów.';
$string['setting:autoreconfigureseb'] = 'Automatyczna konfiguracja SEB';
$string['setting:autoreconfigureseb_desc'] = 'Jeśli ta opcja jest włączona, użytkownicy przechodzący do testu za pomocą Bezpiecznej przeglądarki egzaminów będą automatycznie zmuszeni do zmiany konfiguracji Bezpiecznej przeglądarki egzaminów.';
$string['setting:displayblocksbeforestart'] = 'Wyświetlaj bloki przed rozpoczęciem testu';
$string['setting:displayblocksbeforestart_desc'] = 'Jeśli ta opcja jest włączona, bloki będą wyświetlane, zanim użytkownik podejmie próbę rozwiązania testu.';
$string['setting:displayblockswhenfinished'] = 'Wyświetlaj bloki po zakończeniu testu';
$string['setting:displayblockswhenfinished_desc'] = 'Jeśli ta opcja jest włączona, bloki będą wyświetlane po zakończeniu przez użytkownika próby rozwiązania testu.';
$string['setting:downloadlink'] = 'Link do pobrania Bezpiecznej przeglądarki egzaminów';
$string['setting:downloadlink_desc'] = 'Adres URL do pobrania aplikacji Bezpiecznej przeglądarki egzaminów.';
$string['setting:quizpasswordrequired'] = 'Wymagane hasło do testu';
$string['setting:quizpasswordrequired_desc'] = 'Jeśli ta opcja jest włączona, wszystkie testy wymagające Bezpiecznej przeglądarki egzaminów muszą mieć ustawione hasło.';
$string['setting:showhttplink'] = 'Pokaż link http://';
$string['setting:showseblink'] = 'Pokaż link seb://';
$string['setting:showseblinks'] = 'Pokaż łącza konfiguracyjne Bezpiecznej przeglądarki egzaminów';
$string['setting:showseblinks_desc'] = 'Określa, czy wyświetlać łącza umożliwiające użytkownikowi dostęp do pliku konfiguracyjnego Bezpiecznej przeglądarki egzaminów, gdy dostęp do testu jest zablokowany. Pamiętaj, że seb:// linki mogą nie działać w każdej przeglądarce.';
$string['setting:supportedversions'] = 'Należy pamiętać, że do korzystania z funkcji klucza konfiguracyjnego wymagane są następujące minimalne wersje klienta Bezpiecznej przeglądarki egzaminów: macOS - 2.1.5pre2, Windows - 3.0, iOS - 2.1.14';
$string['settingsfrozen'] = 'Ze względu na co najmniej jedną wypełnioną próbę testu ustawienia Bezpiecznej przeglądarki egzaminów nie mogą być już aktualizowane';
$string['unknown_reason'] = 'Nieznany powód';
$string['used'] = 'W użyciu';
