<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'pl', version '4.5'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountstart'] = 'Data utworzenia konta użytkownika';
$string['activitytime'] = 'Czas w aktywnościach';
$string['activitytime_help'] = '<p>Ta kalkulacja czasu uwzgędnia tylko całkowity czas spędzony w aktywnościach kursu. W szczególnych przypadkach (używanie Learning Time Check (niestandardowo) ze standardową
    alokacją czasu (http://github.com/vfremaux/moodle-mod_learningtimecheck.git), dodatkowy
    standardowy czas jest używany zamiast czasu obliczonego z logów.</p>';
$string['addcoursegrade'] = 'Dodaj ocenę z kursu do raportu';
$string['addmodulelabel'] = 'Dodaj moduł aktywności';
$string['addmoduletitle'] = 'Dodaj moduł aktywności, z którego ocenę chcesz dodać w raporcie';
$string['addtimebonus'] = 'bonus czasowy w ogólnej ocenie';
$string['addtimegrade'] = 'Ocena czasu';
$string['allcourses'] = 'Wszystkie kursy';
$string['allgroups'] = 'Wszystkie grupy';
$string['availableactivities'] = 'Dostępne aktywności';
$string['batchdate'] = 'Data zadania';
$string['batchdate_help'] = '<p>To ustawienie oznacza dokładną datę, w której partia będzie wywoływana i generowane dokumenty. Jeśli boisz się, że dokumenty będą duże (dużo studentów, wiele historii do śledzenia) wybierz datę/czas w okresie niskiego obciążęnia serwera.</p>';
$string['batchreports_task'] = 'Raporty wsadowe';
$string['bgcolor'] = 'Kolor tła';
$string['binary'] = 'Wyjście binarne';
$string['bonusgrademode'] = 'Time bonus grade mode';
$string['bonusgrademodedefault'] = 'Domyślny tryb oceny premii';
$string['bonusgrademodedefault_desc'] = 'Domyślna wartość dla trybu oceny premii dla pierwszego uruchomienia w kursie';
$string['calculated'] = 'Obliczone';
$string['calculated_help'] = 'Wprowadź formułę programu Excel z wykorzystaniem lokalnych odwołań do programu Excel, tak jak zostało to utworzone w dokumencie wyjściowym. Użyj symbolu zastępczego {row} do
wstaw numer bieżącego wiersza w odnośnikach do komórki. Użyj angielskich nazw funkcji.

Przykład :

=AVERAGE($C${row}:$D${row})';
$string['calculatedcolumns'] = 'Oblicz kolumny (tylko XLS)';
$string['checklistadvice'] = 'Specjalne efekty ukończenia strony';
$string['chooseagroup'] = 'Wybierz grupę';
$string['cleanoldreports_task'] = 'Usuwanie starych raportów';
$string['colors'] = 'Kolory';
$string['columnname'] = 'Nazwa kolumny:';
$string['connections'] = 'Połączenia';
$string['contiguoussessions'] = 'Ciągłe sesje';
$string['continuous'] = 'Ciągłe wyjście';
$string['coupling'] = 'Sprzęganie';
$string['course'] = 'Kurs';
$string['courseglobals'] = 'Globalne strefy kursu';
$string['coursegrade'] = 'Włącz wynik kursu';
$string['courselabel'] = 'jako kolumna:';
$string['coursename'] = 'Nazwa grupy';
$string['courseraw'] = 'Porcjowanie';
$string['courses'] = 'Kursy';
$string['coursesessions'] = 'Sesje w kursie (prawdziwe odgadnięte czasy)';
$string['coursestart'] = 'Data startu kursu';
$string['coursesummary'] = 'Ogólne podsumowanie uczestników';
$string['coursetime'] = 'Czas w kursie (bez aktywności)';
$string['coursetime_help'] = '<p>podstumowanie czasu jaki upłynął w głównych widokach kursu, nie uwzględnia aktywności.';
$string['coursetoolargenotice'] = 'Kurs jest zbyt duży aby go skompilować. Wybierz grupę do kompilacji.';
$string['credit'] = 'Kredyt:';
$string['crop'] = 'Przytnij sesje poza zasięgniem';
$string['csv'] = 'Tekst (CSV)';
$string['csvoutputtoiso'] = 'Iso CSV wyjście';
$string['csvoutputtoiso_desc'] = 'Jeśli ta opcja jest włączona, surowy raport kursu zostanie wygenerowany w kodowaniu ISO-8859-1 dla starych aplikacji zgodnych z CSV.';
$string['currentcourse'] = 'Aktualny kurs';
$string['dates'] = 'Głowne daty';
$string['debugmode'] = 'Tryb debugowania';
$string['defaultmeanformula'] = '=AVERAGE({col}{minrow}:{col}{maxrow})';
$string['defaultstartdate'] = 'Domyślna data rozpoczęcia';
$string['defaultstartdate_desc'] = 'Domyślna data rozpoczęcia';
$string['defaultsumformula'] = '=SUM({col}{minrow}:{col}{maxrow})';
$string['deleteolderthan'] = 'Starszy niż';
$string['deleteolderthan_desc'] = 'Usuń pliki starsze niż ta wartość';
$string['disabled'] = '|--------- zablokowany -----------|';
$string['disablesuspendedenrolments'] = 'Ignoruj zawieszone zapisy';
$string['disablesuspendedenrolments_desc'] = 'Jeśli zaznaczone, tylko studenci z zawieszonym zapisem nie zsotaną uwzględnieni w raportach';
$string['disablesuspendedstudents'] = 'Ignoruj zawieszonych uczniów';
$string['disablesuspendedstudents_desc'] = 'Jeśli zaznaczone, zawieszeni studenci nie zostaną uwzglęnieni w raportach';
$string['discrete'] = 'Wyjście dyskretne';
$string['discreteforcenumber'] = 'Wymuś liczenie na dyskretnym';
$string['discreteforcenumber_desc'] = 'Wymuś format liczbowy w dyskretnym przedziale czasu (wyjście excel). dyskretne wartości
skali czasu powinny być numerycznie interpretowalne.';
$string['done'] = 'Wykonano:';
$string['duration'] = 'Czas trwania';
$string['elapsed'] = 'Całkowity czas';
$string['elapsed_help'] = 'Podsumowanie całego czasu spędzonego w kursie oraz podrzędnych mu modułom';
$string['elapsedadvice'] = 'Całkowity czas w kursie może różnić się od czasów z sesji z uwagi na dodatkowy czas dodawany na przerwy w sesji.';
$string['elapsedinitem'] = 'Czas, który upłynął';
$string['elapsedlastweek'] = 'Czas z ostatniego tygodnia';
$string['elapsedlastweek_help'] = 'Rozszerzony czas kursu ściśle spędzony w kontekście kursu, ale tylko z ostatniego tygodnia.';
$string['elapsedoutofstructure'] = 'Inny czas w kursie';
$string['elapsedoutofstructure_help'] = 'Czas spędzony w kursie ale nie przypisany do "elementów struktury" kursu (sekcje, strona kursu, moduły).';
$string['email'] = 'Email';
$string['enablecoursescore'] = 'Włącz wynik kursu';
$string['enablelearningtimecheckcoupling'] = 'Włącz sprzeganie LTC';
$string['enablelearningtimecheckcoupling_desc'] = 'If enabled, the session reports will use the working days filtering of the Learning Time Check Report';
$string['enddate'] = 'Data końca';
$string['enroldate'] = 'Data zapisania użytkownika';
$string['enterprisesign'] = 'Enterprise';
$string['equlearningtime'] = 'Równoważny czas treningu:';
$string['equlearningtime_help'] = '<p>Równoważny czas nauki podsumowuje cały czas spędzony na kursie, w tym standardowe czasy alokacji, jeśli
    wykorzystywany jest moduł kontrolny Check Time Check (http://github.com/vfremaux/moodle-mod_learningtimecheck.git).</p>';
$string['errorbadcoursestructure'] = 'Błąd struktury kursu : złe id {$a}';
$string['errorbadviewid'] = 'Widok raportu nie istnieje';
$string['errorcontinuousscale'] = 'Nie możesz używać wag jako źródła oceny w trybie ciągłym';
$string['errorcoursestructurefirstpage'] = 'Błąd struktury kursu: nie udało się pobrać pierwszej strony';
$string['errorcoursetoolarge'] = 'Kurs jest zbyt duży. Wybieram grupę';
$string['errordiscretenoranges'] = 'Musisz zdefiniować zakresy podczas używania trybu dyskretnego';
$string['errorgrouptoolarge'] = 'Grupa jest zbyt duża (maksymalnie 50 osób). Rozważ utworzenie mniejszych grup w celu zestawienia wyników.';
$string['errornoabsolutepath'] = 'Ścieżka musi być względna';
$string['errornotingroup'] = 'Nie masz dostępu do wszystkich użytkowników i nie jesteś członkiem żądnej grupy.';
$string['exceldatefmt'] = 'yyyy/mm/dd hh:mm';
$string['exceltimefmt'] = '[h]:mm:ss';
$string['extelapsed'] = 'Całkowity czas (rozszerzony)';
$string['extelapsed_help'] = 'Wydłużony czas kursu oblicza czas spędzony ściśle w kontekście kursu, a także czas poświęcony na materiał
w kursie i trochę czasu spędzonego na ogólnych ekranach witryny, do których użytkownik ma dostęp.';
$string['extelapsedlastweek'] = 'Czas z ostatniego tygodnia (rozszerzony)';
$string['extelapsedlastweek_help'] = 'Rozszerzony czas kursu oblicza czas spędzony ściśle w kontekście kursu, a także czas poświęcony na materiał
w kursie i trochę czasu spędzonego na ogólnych ekranach witryny, do których użytkownik ma dostęp, ale tylko z ostatniego tygodnia.';
$string['exthits'] = 'Zdarzenia (rozszerzone)';
$string['exthitslastweek'] = 'Zdarzenia z ostatniego tygodnia (rozszerzone)';
$string['extotherelapsed'] = 'Dodatkowy czas poza kursem';
$string['extotherelapsed_help'] = '<p>Czas spędzony poza kursem ale przypisany do sesji kursu. Zazwyczaj to czas spędzony na stronie użytkownika, bądź na portalu w zakresie globalnym.</p>';
$string['extotherlastweek'] = 'Dodatkowty czas (ostatni tydzień)';
$string['extrauserinfo'] = 'Dodatkowe informacje o użytkowniku w raportach';
$string['extrauserinfo_desc'] = 'You can optionnaly add user field data to the user info part';
$string['fail'] = 'NIEPOWODZENIE';
$string['filetimesuffixformat'] = 'Ymd_His';
$string['firstaccess'] = 'Pierwszy dostęp';
$string['firstconnection'] = 'Pierwsze połączenie';
$string['firstcourseaccess'] = 'Pierwszy dostęp do kursu';
$string['firstcourseaccess_help'] = 'Po raz pierwszy uzyskano dostęp do kursu';
$string['firstenrolldate'] = 'Pierwszy zapis';
$string['firstname'] = 'Imię';
$string['firstsessiontime'] = 'Pierwsza sesja';
$string['formulalabel'] = 'Etykieta kolumny';
$string['from'] = 'Od';
$string['generatecsv'] = 'Wygeneruj jako CSV';
$string['generatepdf'] = 'Wygeneruj jako PDF';
$string['generatereports'] = 'Wygeneruj raporty';
$string['generatexls'] = 'Wygeneruj jako XLS';
$string['grademodes'] = 'Tryby oceniania';
$string['grademodes_help'] = 'Grade modes define how the grade is calculated from the original data input:

    * Binary (When possible) : A single threshold will be input and the score will be the full scale score or 0. If the score is based on
      a scale, the score will switch between the lowest and the highest index.
    * Discrete : A set of ranges will be input that splits the time value into acceptable ranges. The score max grade will be divided into
      equal portions of the score scale. If a scale is used for scoring, then the ranges should provide N - 1 thresholds.
    * Continuous : A full score equivalent time will be input. If the input value is greater or equal to the reference value,
    the given score will be full score,
      otherwise the score will be the rounded closest linear interpolation of the input vs. the threshold.';
$string['gradesettings'] = 'Ustawienia ocen';
$string['gradexlsformat'] = 'Excelowy format ocen';
$string['gradexlsformat_desc'] = 'Wybierz format ocen dla liczb';
$string['groups'] = 'Grupy';
$string['hasdisabledenrolmentsrestriction'] = 'Zawieszone zapisy użytkowników są odfiltrowywane.';
$string['head1application'] = 'Head 1 colors are uses on top super header row when suitable.';
$string['head2application'] = 'Head 2 colors are uses on normal header row just above data columns. this is the most common case.';
$string['head3application'] = 'Head 3 coors are used on end of table sumarizer, xhen suitable.';
$string['headsection'] = 'Nagłówek';
$string['hidedeletedmodules'] = 'Ukryj usuwane moduły';
$string['hidedeletedmodules_desc'] = 'Jeśli opcja ta jest włączona, moduły z zaznaczonym usuwaniem w toku nie będą drukowane w raportach.';
$string['hideemptymodules'] = 'Ukryj puste moduły';
$string['hideemptymodules_desc'] = 'Jeśli zaznaczone, to puste moduły (brak spędzonego czasu) nie zostaną wyświetlone w raportach.';
$string['hits'] = 'Zdarzenia';
$string['hitslastweek'] = 'Zdarzenia w ostatnim tygodniu';
$string['htmldatefmt'] = '%Y-%m-%d';
$string['id'] = 'ID';
$string['idnumber'] = 'numer ID';
$string['in'] = 'W';
$string['incourses'] = 'W kursach';
$string['insessiontime'] = 'Inside rules learning time';
$string['insessiontime_help'] = 'Jest to czas nauki "w", który pasuje do sprawdzonych reguł';
$string['institution'] = 'Instytucja';
$string['institutions'] = 'Instytucje';
$string['instructure'] = 'Czas w aktywnościach kursu';
$string['interactive'] = 'Skończ teraz';
$string['interactivetitle'] = 'Teraz skończ tę partię!';
$string['item'] = 'Aktywność lub zasób';
$string['items'] = 'Aktywności lub zasoby';
$string['json'] = 'JSON';
$string['lastaccess'] = 'Ostatni dostęp';
$string['lastcourseaccess'] = 'Ostatni dostęp do kursu';
$string['lastcourseaccess_help'] = 'Kiedy użytkownik ostatni raz wchodził na stronę kursu';
$string['lastlogin'] = 'Ostanie logowanie';
$string['lastname'] = 'Nazwisko';
$string['layout'] = 'Układ dokumentu';
$string['learningtimecheckadvice_help'] = '<p>When using a Learning Time Check module that enables teachers to validate activities without
any student interaction in the course, some apparent information discrepancy may appear.</p>
<p>This is a normal situation that reports consistant information regarding the effective
    use of the platform</p>';
$string['learningtimesessioncrop'] = 'Operacja na sesjach spoza zasięgu';
$string['learningtimesessioncrop_desc'] = 'When coupling with learningtimecheck, out of valid range sessions could be croped, or kept and only marked into reports';
$string['libsmissing'] = 'Ten dodatek został zablokowany z powodu braku biblioteki. Zainstaluj biblioteki z http://github.com/vfremaux/moodle-local_vflibs aby odblokować generowanie PDF';
$string['lineaggregators'] = 'Agregatory linii';
$string['lineaggregators_help'] = '<p>Zdefiniuj agregatory jako listę przełączników agregatorów rozpoczynających się od lewej kolumny w kolumnie
wynikowego arkuszu programu Excel. Oddziel przełączniki średnikami lub przecinkami. Pozostawienie pustego wyłącza
linię agregatora.
</p>
<ul>
<li><b>m :</b> mean</li>
<li><b>s :</b> sum</li>
</ul>

<p>
Przykład : jeśli dane wyjściowe programu Excel mają 10 kolumn a suma jest w 10 kolumnie, to
wpisz : ;;;;;;;;;s
</p>';
$string['location'] = 'Lokalizacja';
$string['ltcprogressinitems'] = 'Postęp LTC (% pozycji)';
$string['ltcprogressinmandatoryitems'] = 'Postępy w LTC (% obowiązkowych pozycji)';
$string['mark'] = 'Zaznacz sesje poza zasięgiem';
$string['meandaytime'] = 'Średni czas na dzień';
$string['meanweektime'] = 'Średni czas na tydzień';
$string['modgrade'] = 'Ocena aktywności';
$string['modulegrade'] = 'Moduł aktywności';
$string['modulegrades'] = 'Oceny aktywności';
$string['modulegrades_help'] = 'Możesz dodać więcej kolumn do raportu, wybierz moduł aktywności który będzie źródłem punktów.
   Możesz też zdefiniować nazwę kolumny dla tego modułu w arkuszu Excela. Jeśli zostawisz puste, nazwą będzie zależnie od dostępnosći
   ID modułu, lub wbudowany identyfikator aktywności.';
$string['never'] = 'Nigdy';
$string['newtask'] = 'Dodaj nową partię';
$string['nodata'] = 'Brak danych z kursu';
$string['noextragrade'] = 'Zablokowany';
$string['nopermissiontoview'] = 'Nie masz wystarczających uprawnień w kursie aby zobaczyć tę informację.';
$string['nosessions'] = 'Brak mierzalnych danych sesji';
$string['nostructure'] = 'Wykrytko brak mierzalnej struktury kursu';
$string['nothing'] = 'Brak użytkowników do kompilacji';
$string['nousers'] = 'Brak użytkowników';
$string['now'] = 'Teraz!';
$string['onefulluserpersheet'] = 'Jedna pełna informacja o użytkowniku na arkusz';
$string['oneuserperrow'] = 'Jedna informacja podsumowująca o użytkowniku na rząd w arkuszu';
$string['othertime'] = 'Inny czas';
$string['othertime_help'] = '<p>Czas który upłynął nie może zostać bezpośrednio przypisany do modułu aktywności kursu.</p>';
$string['out'] = 'Czas poza';
$string['outofgroup'] = 'Bez grupy';
$string['output:finalcoursegrade'] = 'Finałowa ocena';
$string['output:rawcoursegrade'] = 'Raw course grade';
$string['output:timebonus'] = 'Bonus czasowy';
$string['output:timegrade'] = 'Time grade';
$string['outputdir'] = 'Katalog wyjściowy';
$string['outputdir_help'] = '<p>Możesz wybrać folder do generowania dokumentów. Zwróć uwagę, że kontekst przechowywania, w którym można znaleźć te dokumenty, jest kursem z miejsca, w którym zaprogramowałeś partię, nawet jeśli kurs kompilacji zawierał wzmiankę "Wszystkie kursy"</p>';
$string['outputdirectory'] = 'Katalog wyjściowy w lokalnych plikach kursu';
$string['outsessiontime'] = 'Out rules remaining time';
$string['outsessiontime_help'] = 'Jest to pozostały czas nauki, który NIE pasuje do reguł sprawdzania poprawności';
$string['over'] = 'over';
$string['parts'] = 'częsci';
$string['pass'] = 'PASS';
$string['pdf'] = 'PDF';
$string['pdfabsoluteverticaloffset'] = 'Doc abs. vert. offset';
$string['pdfabsoluteverticaloffset_desc'] = 'Tells the starting offset of the content generation relative to top of page in pdf generation (in mm).';
$string['pdfpage'] = 'Strona:';
$string['pdfpagecutoff'] = 'Odcięcie wysokości strony PDF';
$string['pdfpagecutoff_desc'] = 'Wysokość na stronie do przejścia na następną stronę (w mm).';
$string['pdfreportfooter'] = 'Obraz stopki raportu PDF';
$string['pdfreportfooter_desc'] = 'Podaj obraz JPG dla stopki raportu (880px szerokość x do 100px wysokości)';
$string['pdfreportheader'] = 'Obraz nagłówka raportu PDF';
$string['pdfreportheader_desc'] = 'Podaj obraz JPG dla górnej części nagłówka (880px szerokość x do 220px wysokości)';
$string['pdfreportinnerheader'] = 'Wewnętrzny obraz nagłówka raportu PDF';
$string['pdfreportinnerheader_desc'] = 'Podaj obraz JPG dla górnej części nagłówka na stronach wewnętrznych (880px szerokość x do 150px wysokości).
Jeśli nie zostanie podany, nagłówek pierwszej strony zostanie ponownie użyty.';
$string['periodshift'] = 'Okres zmiany';
$string['periodshiftto'] = 'Zmieniaj tylko datę "do"';
$string['plugindist_desc'] = '<p>This plugin is the community version and is published for anyone to use as is and check the plugin\'s
core application. A "pro" version of this plugin exists and is distributed under conditions to feed the life cycle, upgrade, documentation
and improvement effort.</p>
<p>Please contact one of our distributors to get "Pro" version support.</p>
<p><a href="http://www.mylearningfactory.com/index.php/documentation/Distributeurs?lang=en_utf8">MyLF Distributors</a></p>';
$string['pluginname'] = 'Szczegółowe statystyki użytkowników';
$string['printidnumber'] = 'Wyświetl numer ID';
$string['printidnumber_desc'] = 'Jeśli zaznaczone, dodaje numer ID do raportu';
$string['printlocation'] = 'Lokalizacja treningu';
$string['printlocation_desc'] = 'Fizyczna lokalizacja szkolenia';
$string['printsessiontotal'] = 'Wyświetl całkowity czas sesji';
$string['printsessiontotal_desc'] = 'NIE wyświetlaj całkowitego czasu sesji w widoku raportu sesji.';
$string['privacy:metadata'] = 'Wtyczka raportów na temat sesji treningowych nie przechowuje żadnych danych należących do użytkowników';
$string['profileinfotimeformat'] = '%d %B %Y';
$string['proversionrequired'] = '<p>Próbujesz użyć funkcji, która jest dostępna tylko w wersji "Pro" tej wtyczki. Wersja "Pro" tej wtyczki
jest płatną wersją, która wspiera rozwój tej wtyczki z obawy o jakość ubezpieczenia, zapewnia ona ulepszone funkcje
i pełne wsparcie dla naszych klientów.</p>

<p>Wersję Pro można uzyskać od naszych dystrybutorów:</p>

<p><a href="http://www.mylearningfactory.com/index.php/documentation/Distributeurs?lang=en_utf8">MyLF Distributors</a></p<';
$string['quickgroupcompile'] = '<h3>Szybka kompilacja dla {$a} użytkowników:</h3><p>Szybka kompilacja zapewnia szybki raport podsumowujący dla grup mniejszych niż
50 użytkowników, bezpośrednio w katalogu głównym plików kursu.</p>';
$string['quickmonthlyreport'] = 'Szybkie miesięczne raporty (PDF)';
$string['range'] = 'Zakres';
$string['readableduration'] = 'Czas trwania';
$string['real'] = 'Prawdziwy:';
$string['recipient'] = 'Odbiorca';
$string['recipient_desc'] = 'Domyślny odbiorca dokumentów PDF. Może być lokalnie przeciążony przez każdego operatora.';
$string['replay'] = 'Powtórz te same ustawienia';
$string['replaydelay'] = 'Opóźnienie powrótki (min)';
$string['replaydelay_help'] = '<p> Jeśli ustawiono wartość dodatnią (w minutach), partia nie zostanie odrzucona po wykonaniu, ale odtwarzana w sposób ciągły z tym opóźnieniem.
 Data rozpoczęcia i / lub data zakończenia zostanie odpowiednio przesunięta, jeśli wybrano powtórkę z odtwarzaniem poślizgu.</p>';
$string['reportdate'] = 'Data raportu';
$string['reportfilemanager'] = 'Manager plików raportu';
$string['reportformat'] = 'Format dokumentów';
$string['reportforuser'] = 'Raport dla';
$string['reportlayout'] = 'Układ raportu';
$string['reports'] = 'Raporty';
$string['reportscope'] = 'Zakres';
$string['reportscope_help'] = '<p>Niektóre raporty umożliwiają skanowanie wszystkich kursów użytkownika. Pamiętaj, że niektóre raporty nie używają tego zakresu.</p>';
$string['role'] = 'Rola';
$string['scheduledbatches'] = 'Zlecone operacje porcjowania';
$string['scoresettings'] = 'Ustawienia oceny w raportach';
$string['scoresettingsadvice'] = 'W raportach podsumowujących kurs (jeden użytkownik na linię), możesz dodać dodatkowe kolumny z wynikami z
dziennika ocen. Możesz dodać ocenę globalną kursu lub dodać jedną (lub więcej) ocenę (-y) pojedynczego działania w raporcie.';
$string['sectionname'] = 'Nazwa sekcji';
$string['seedetails'] = 'Zobacz szczegóły';
$string['selectforreport'] = 'Wybierz dla raportów';
$string['sessionduration'] = 'Czas trwania sesji';
$string['sessionend'] = 'Koniec sesji';
$string['sessionreportdoctitle'] = 'Raport z sesji';
$string['sessionreports'] = 'Raport sesji użytkownika';
$string['sessionreporttitle'] = 'Podpis pod nagłówkiem raportu sesji';
$string['sessionreporttitle_desc'] = 'Wyświetlono na pierwszej stronie raportu sesji użytkownika';
$string['sessions'] = 'Sesje robocze (prawdziwe odgadnięte czasy)';
$string['sessionsonly'] = 'Tylko sesje użytkownika';
$string['sessionstart'] = 'Początek sesji';
$string['showhits'] = 'Pokaż zdarzenia (csv)';
$string['showhits_desc'] = 'Jeśli wybrane, licznik zdarzeń będzie dodany do pliku CSV';
$string['showitemfirstaccess'] = 'Pokaż datę pierwszego dostępu do elementów';
$string['showitemfirstaccess_desc'] = 'Jeśli jest ustawiona, rzeczywista data pierwszego dostępu do elementu (na podstawie dziennika) jest wyświetlana w raportach';
$string['showitemlastaccess'] = 'Pokaż datę ostatniego dostępu do elementów';
$string['showitemlastaccess_desc'] = 'Jeśli jest ustawiona, w raportach wyświetlana jest rzeczywista data ostatniego dostępu do elementu (na podstawie dziennika).';
$string['showmonthlyquickreports'] = 'Wyświetlanie szybkich raportów miesięcznych';
$string['showmonthlyquickreports_desc'] = 'Jeśli ustawione, szczegółowy raport użytkownika pokazuje miesięczne raporty częściowe';
$string['showsectionsonly'] = 'Pokaż tylko sekcje';
$string['showsectionsonly_desc'] = 'Jeśli opcja ta jest włączona, szczegóły pozycji nie są wyświetlane w raporcie. Wyświetlany jest tylko najniższy poziom agregacji pozycji.';
$string['showsessions'] = 'Pokaż szczegóły sesji';
$string['showsessions_desc'] = 'Jeśli ustawione, szczegóły sesji będą dostępne w raportach';
$string['showsseconds'] = 'Pokaż sekundy';
$string['showsseconds_desc'] = 'Pokaż sekundy w czasie trwania, jeśli jest włączone';
$string['singleexec'] = 'Pojedyńczy przebieg';
$string['siteglobals'] = 'Strona (bez sekcji kursu)';
$string['specialgrades'] = 'Specjalne oceny';
$string['startdate'] = 'Data startu';
$string['strfdate'] = '%Y-%m-%d';
$string['strfdatetime'] = '%Y-%m-%d %H:%M';
$string['strftime'] = '%H:%M:%S';
$string['structureitem'] = 'Przedmiot w kursie możliwy do śledzenia';
$string['structuretotal'] = 'Całkowity {$a}:';
$string['studentsign'] = 'Student';
$string['summarycolumns'] = 'Kolumny wyjściowe do raportu podsumowującego';
$string['summarycolumns_desc'] = '<p>Wybierz kolumny, komentując za pomocą # dowolną linię. Możesz zmienić kolejność linii, aby zmienić kolejność wyjściową.</p>
<p>(format keys : a as text, t as date, d as duration, n as numeric).</p>';
$string['task'] = 'Zadanie {$a}';
$string['taskname'] = 'Zadanie';
$string['taskrecorded'] = 'Zadanie pomyślnie zapisane';
$string['teachersign'] = 'Nauczyciel';
$string['textapplication'] = 'Ustawienie dla domyślnego tekstu w dokumencie.';
$string['textcolor'] = 'Kolor tekstu';
$string['timeelapsed'] = 'Czas spędzony';
$string['timeelapsedcurweek'] = 'Czas spędzony w aktualnym tygodniu';
$string['timegrade'] = 'Źródło oceny czasu';
$string['timegrademode'] = 'Tryb oceny czasu';
$string['timegrademodedefault'] = 'Domyślny tryb oceny czasu';
$string['timegrademodedefault_desc'] = 'Domyślna wartość dla trybu oceny czasu dla pierwszego uruchomienia w kursie';
$string['timegraderanges'] = 'Przedziały oceny czasu';
$string['timegraderanges_help'] = 'Time grade ranges let you cut the elapsed time into pieces for achieving a discrete time grade effect. binay modes will need
to give only one time threshold (in minutes) separating the PASSED and FAILED state. In "discrete" mode, enter a list (coma separated)
of time threshold separating the ranges. The last range stands for "time over last value".';
$string['timegradesourcedefault'] = 'Domyśłe źródło coceny czasu';
$string['timegradesourcedefault_desc'] = 'Domyślna wartość dla źródła oceny premii dla pierwszego uruchomienia w kursie';
$string['timeperpart'] = 'Czas który upłynął na część';
$string['timesource'] = 'Źródło czasu';
$string['timespent'] = 'Spędzony';
$string['timespentlastweek'] = 'Spędzony w ostatnim tygodniu';
$string['to'] = 'Do';
$string['todate'] = 'Data końca';
$string['tonow'] = 'Do teraz';
$string['toobig'] = '<p>Grupa do kompilacji jest zbyt duża, aby można ją było wykonać w szybkiej kompilacji. Skłaniamy Cię do programowania opóźnionej partii w czasie, która nie wpłynie na twoich aktualnie pracujących użytkowników. Aby ustawić partię, ustaw parametry kompilacji w powyższym formularzu i zarejestruj nową partię z żądaną konfiguracją oraz ustaw czas wsadowy i katalog wyjściowy od pochodzenia miejsca przechowywania pliku kursu
(ścieżka względna, ścieżka bezwzględna odrzucona).</p><p>You can also program a regular compilation batch that will compile every \\"replaydelay\\"
minutes to the desired output.</p>';
$string['total'] = 'Łącznie';
$string['totalduration'] = 'Całkowity czas trwania';
$string['totalsessions'] = 'Całkowity czas sesji';
$string['totalsessiontime'] = 'Łączny czas sesji roboczych';
$string['totalsessiontime_help'] = 'Zauważ, że lista sesji liczy pewne czasy trwania, które mogą wykraczać poza ten kurs. Całkowity czas
sesji powinien być zwykle wyższy niż przy obliczaniu czasu kursu';
$string['totalsitetime'] = 'Całkowity czas witryny';
$string['totalwdtime'] = 'Całkowity czas dni roboczych';
$string['trainingreports'] = 'Raporty szkoleniowe';
$string['trainingsessions'] = 'Sesje szkoleniowe';
$string['trainingsessions:batch'] = 'Może porcjować raporty';
$string['trainingsessions:downloadreports'] = 'Może pobierać raporty';
$string['trainingsessions:iscompiled'] = 'Jest skompilowany w raportach';
$string['trainingsessions:usegrading'] = 'Może ustawić wyniki oceniania';
$string['trainingsessions:view'] = 'Może przeglądać raporty z sesji treningowej';
$string['trainingsessions:viewother'] = 'Może przeglądać raporty z sesji treningowej innych użytkowników';
$string['trainingsessions_report_advancement'] = 'Raport postępu';
$string['trainingsessions_report_connections'] = 'Raport połączenia';
$string['trainingsessions_report_institutions'] = 'Raport instytucji';
$string['trainingsessionsdeletionmark'] = 'Usuwanie w toku';
$string['trainingsessionsreport'] = 'Raport sesji treningowej';
$string['trainingsessionsscores'] = 'Uzupełnienie wyniku do raportów';
$string['unvisited'] = 'Nieodwiedzany';
$string['updatefromaccountstart'] = 'Od pierwszego dostępu użytkownika';
$string['updatefromcoursestart'] = 'Od początku kursu';
$string['updatefromcustomdate'] = 'Pobierz z niestandardowej daty (powyżej)';
$string['updatefromenrolstart'] = 'Od zapisu użytkownika w kursie';
$string['uploadglobals'] = 'Przesyłanie plików';
$string['uploadresult'] = 'Pobierz nieprzetworzone wyniki';
$string['user'] = 'Na uczestnika';
$string['userdetail'] = 'Szczegóły uczestnika';
$string['userid'] = 'ID użytkownika';
$string['userlist'] = 'Jeden wiersz na uczestnika';
$string['usersheets'] = 'Jeden zestaw arkuszy na uczestnika';
$string['usersummary'] = 'Podsumowanie uczestnika';
$string['visiteditems'] = 'Odwiedzone przedmioty.';
$string['weekstartdate'] = 'Początek tygodnia';
$string['workday'] = 'Dzień roboczy';
$string['workingdays'] = 'Raport z dni roboczych';
$string['workingsessions'] = 'Sesje robocze';
$string['workweek'] = 'Tydzień';
$string['xls'] = 'XLS';
$string['xlsadditions'] = 'Dodatki XLS';
$string['xlsexportlocale'] = 'Region lokalizacji eksportu XLS';
$string['xlsexportlocale_desc'] = 'Used to force locale when exporting and générating excel exports.
Leave empty for using site default locale, or force with an explicit locale code such as en_EN.UTF-8';
$string['xlsformula'] = 'Formuła (wyrażenie w programie Excel)';
$string['xlsmeanformula'] = 'XLS formuła średniej';
$string['xlsmeanformula_desc'] = 'XLS formuła średniej. Użyj {minrow} i {maxrow} jako symboli zastępczych aby ustalić zakres pionowy, a {col} jako identyfikator aktualnej kolumny. Odwołanie do komórki : ${col}$4, $Y${minrow}';
$string['xlssumformula'] = 'XLS formuła sumy';
$string['xlssumformula_desc'] = 'XLS formuła sumy. Użyj {minrow} i {maxrow} jako symboli zastępczych aby ustalić zakres pionowy, a {col} jako identyfikator aktualnej kolumny.
Odwołanie do komórki : ${col}$4, $Y${minrow}';
