<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'pl', version '4.5'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Typ nagrania';
$string['allowedtypes_desc'] = 'Jakie rodzaje nagrań można wykonać w edytorze TinyMCE? Oprócz tego ustawienia istnieją dwie możliwości kontrolujące dostęp do opcji nagrywania.';
$string['attachrecording'] = 'Dołącz nagranie';
$string['audioandvideo'] = 'Dźwięk i wideo';
$string['audiobitrate'] = 'Szybkość transmisji dźwięku';
$string['audiobitrate_desc'] = 'Jakość nagrania audio (większa liczba oznacza wyższą jakość).';
$string['audiobuttontitle'] = 'Nagraj audio';
$string['audiotimelimit'] = 'Limit czasu nagrania';
$string['audiotimelimit_desc'] = 'Maksymalna długość nagrywania klipów audio.';
$string['audiotitle'] = 'Nagrywanie dźwięku';
$string['confirm_yes'] = 'Tak';
$string['discard_desc'] = 'Trwa nagrywanie. Czy chcesz je zatrzymać?';
$string['discard_title'] = 'Potwierdzenie zamknięcia';
$string['gumabort'] = 'Wydarzyło się coś, co uniemożliwiło użycie kamery internetowej/mikrofonu.';
$string['gumabort_title'] = 'Wystąpił błąd';
$string['gumnotallowed'] = 'Musisz zezwolić przeglądarce na dostęp do kamery internetowej/mikrofonu.';
$string['gumnotallowed_title'] = 'Złe uprawnienia';
$string['gumnotfound'] = 'Nie wykryto urządzenia wejściowego.';
$string['gumnotfound_title'] = 'Brak urządzenia';
$string['gumnotreadable'] = 'Coś uniemożliwia przeglądarce dostęp do kamery internetowej/mikrofonu.';
$string['gumnotreadable_title'] = 'Błąd sprzętowy';
$string['gumnotsupported'] = 'Twoja przeglądarka nie obsługuje nagrywania przez niezabezpieczone połączenie.';
$string['gumnotsupported_title'] = 'Brak wsparcia niezabezpieczonego połączenia';
$string['gumoverconstrained'] = 'Bieżąca kamera internetowa/mikrofon nie może wygenerować strumienia zgodnego z określonymi wymogami.';
$string['gumoverconstrained_title'] = 'Problem z wymogami';
$string['gumsecurity'] = 'Twoja przeglądarka nie obsługuje nagrywania przez niezabezpieczone połączenie.';
$string['gumsecurity_title'] = 'Brak wsparcia niezabezpieczonego połączenia';
$string['gumtype'] = 'Próbowałem uzyskać strumień z kamery internetowej/mikrofonu, ale nie określono żadnych wymogów.';
$string['gumtype_title'] = 'Nie określono wymogów';
$string['insecurealert'] = 'Twoja przeglądarka może nie zezwalać na działanie tej wtyczki, chyba że jest używana przez HTTPS lub z lokalnego hosta.';
$string['insecurealert_title'] = 'Połączenie nie jest bezpieczne!';
$string['maxfilesizehit'] = 'Osiągnąłeś maksymalny limit wielkości przesyłanych plików.';
$string['maxfilesizehit_title'] = 'Nagranie zatrzymane';
$string['norecordingfound'] = 'Coś poszło nie tak. Nic nie zostało nagrane.';
$string['norecordingfound_title'] = 'Nie znaleziono nagrania';
$string['nowebrtc'] = 'Twoja przeglądarka oferuje ograniczoną obsługę technologii WebRTC lub nie obsługuje jej wcale i nie można jej używać z tą wtyczką. Zmień lub zaktualizuj swoją przeglądarkę.';
$string['nowebrtc_title'] = 'WebRTC nie jest obsługiwany';
$string['onlyaudio'] = 'Tylko audio';
$string['onlyvideo'] = 'Tylko wideo';
$string['privacy:metadata'] = 'Wtyczka RecordRTC nie przechowuje żadnych danych osobowych.';
$string['recordagain'] = 'Nagraj ponownie';
$string['recordagain_desc'] = 'Zawartość została już nagrana. Ponowne nagranie spowoduje jej usunięcie. Czy na pewno chcesz zresetować nagranie?';
$string['recordagain_title'] = 'Potwierdź ponowne nagranie';
$string['recordingfailed'] = 'Nagrywanie nie powiodło się. Spróbuj ponownie.';
$string['recordinguploaded'] = 'Przesłano nagranie';
$string['recordrtc:recordaudio'] = 'Nagraj audio w edytorze tekstu';
$string['recordrtc:recordvideo'] = 'Nagraj wideo w edytorze tekstu';
$string['startrecording'] = 'Rozpocznij nagrywanie';
$string['stoprecording'] = 'Zatrzymaj nagrywanie';
$string['timelimitwarning'] = 'Musisz wprowadzić liczbę większą niż 0.';
$string['uploadaborted'] = 'Przesyłanie zatrzymane:';
$string['uploadfailed'] = 'Przesyłanie nie powiodło się z powodu błędu: {$a->error}';
$string['uploadfailed404'] = 'Przesyłanie nie powiodło się: plik jest za duży';
$string['uploading'] = 'Przesyłanie - {$a->progress}%';
$string['uploadprogress'] = 'zakończono';
$string['videobitrate'] = 'Szybkość transmisji wideo';
$string['videobitrate_desc'] = 'Jakość nagrania wideo (większa liczba oznacza wyższą jakość).';
$string['videobuttontitle'] = 'Nagraj wideo';
$string['videotimelimit'] = 'Limit czasu nagrania';
$string['videotimelimit_desc'] = 'Maksymalna długość nagrywania klipów wideo.';
$string['videotitle'] = 'Nagraj wideo';
