<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'pl', version '4.5'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Osiągnięta waga';
$string['areyousure'] = 'Czy na pewno chcesz anulować składnik?';
$string['cancellogin'] = 'Anuluj logowanie';
$string['combination'] = 'Zestaw składników';
$string['connector'] = 'I';
$string['created'] = 'Utworzony';
$string['createdfromip'] = 'Utworzony z IP';
$string['debugmode:heading'] = 'Tryb debugowania';
$string['devicename'] = 'Urządzenie';
$string['email:subject'] = 'Nie udało się zalogować do {$a}';
$string['enablefactor'] = 'Włącz składnik';
$string['error:actionnotfound'] = 'Akcja „{$a}” nie jest obsługiwana';
$string['error:directaccess'] = 'Ta strona nie powinna być bezpośrednio dostępna';
$string['error:factornotenabled'] = 'Składnik MFA „{$a}” nie jest włączony';
$string['error:factornotfound'] = 'Nie znaleziono składnika MFA „{$a}”';
$string['error:notenoughfactors'] = 'Nie udało się uwierzytelnić';
$string['error:reauth'] = 'Nie mogliśmy potwierdzić Twojej tożsamości w stopniu wystarczającym, aby spełnić wymagania zasad bezpieczeństwa uwierzytelniania witryny.<br>Może to być spowodowane: <br> 1) Zablokowane kroki — poczekaj kilka minut i spróbuj ponownie. <br> 2) Niepowodzenie poszczególnych kroków - proszę dokładnie sprawdzić szczegóły każdego kroku. <br> 3) Pominięto kroki - proszę odświeżyć tę stronę lub spróbować zalogować się ponownie.';
$string['error:revoke'] = 'Nie można unieważnić składnika';
$string['error:setupfactor'] = 'Nie można ustawić składnika';
$string['error:support'] = 'Jeżeli nadal nie możesz się zalogować lub uważasz, że widzisz ten komunikat przez pomyłkę, w celu uzyskania pomocy wyślij e-mail na następujący adres:';
$string['error:wrongfactorid'] = 'Identyfikator składnika „{$a}” jest nieprawidłowy';
$string['event:faillockout'] = 'Uwierzytelnianie wieloskładnikowe nie powiodło się z powodu zbyt wielu prób.';
$string['event:failnotenoughfactors'] = 'Uwierzytelnianie wieloskładnikowe nie powiodło się z powodu niewystarczającej liczby spełnionych składników.';
$string['event:userdeletedfactor'] = 'Składnik usunięty';
$string['event:userfailedmfa'] = 'Uwierzytelnienie wieloskładnikowe użytkownika nie powiodło się';
$string['event:userpassedmfa'] = 'Poprawna weryfikacja';
$string['event:userrevokedfactor'] = 'Unieważnienie składnika';
$string['event:usersetupfactor'] = 'Konfiguracja składnika';
$string['factor'] = 'Składnik';
$string['factorreport'] = 'Raport dostępnych składników';
$string['factorreset'] = 'Twoje uwierzytelnianie wieloskładnikowe „{$a->factor}” zostało zresetowane przez administratora witryny. Może być konieczne ponowne ustawienie tego składnika. {$a->url}';
$string['factorresetall'] = 'Wszystkie składniki uwierzytelnienia wieloskładnikowego zostały zresetowane przez administratora witryny. Może być konieczne ponowne skonfigurowanie tych składników. {$a}';
$string['factorrevoked'] = 'Składnik „{$a}” został pomyślnie anulowany.';
$string['factorsetup'] = 'Pomyślnie skonfigurowano składnik „{$a}”.';
$string['fallback'] = 'Składnik rezerwowy';
$string['fallback_info'] = 'Ten składnik jest rezerwowy, jeśli nie skonfigurowano żadnych innych składników ten zawsze zakończy się niepowodzeniem.';
$string['guidance'] = 'Podręcznik użytkownika uwierzytelniania wieloskładnikowego';
$string['inputrequired'] = 'Interakcja użytkownika';
$string['ipatcreation'] = 'Adres IP w chwili utworzenia składnika';
$string['lastverified'] = 'Ostatnio zweryfikowany';
$string['locked'] = '{$a} (niedostępny)';
$string['lockedusersforallfactors'] = 'Zablokowani użytkownicy: wszystkie składniki';
$string['lockedusersforfactor'] = 'Zablokowani użytkownicy: {$a}';
$string['lockoutnotification'] = 'Pozostało Ci {$a} prób.';
$string['mfa'] = 'Uwierzytelnianie wieloskładnikowe';
$string['mfa:mfaaccess'] = 'Wejdź w interakcję z MFA';
$string['mfareports'] = 'Raporty MFA';
$string['mfasettings'] = 'Zarządzaj uwierzytelnianiem wieloskładnikowym';
$string['na'] = 'nd.';
$string['needhelp'] = 'Potrzebujesz pomocy?';
$string['nologinusers'] = 'Nie zalogowany';
$string['overall'] = 'Podsumowanie';
$string['pending'] = 'W trakcie';
$string['performbulk'] = 'Akcja zbiorcza';
$string['pluginname'] = 'Uwierzytelnianie wieloskładnikowego (MFA)';
$string['preferences:activefactors'] = 'Aktywne składniki';
$string['preferences:availablefactors'] = 'Dostępne składniki';
$string['preferences:header'] = 'Preferencje uwierzytelniania wieloskładnikowego';
$string['preferenceslink'] = 'Kliknij tutaj, aby przejść do preferencji użytkownika.';
$string['privacy:metadata:tool_mfa'] = 'Dane ze skonfigurowanymi składnikami MFA';
$string['privacy:metadata:tool_mfa:createdfromip'] = 'Adres IP, z którego utworzono składnik.';
$string['privacy:metadata:tool_mfa:factor'] = 'Typ składnika';
$string['privacy:metadata:tool_mfa:id'] = 'Identyfikator';
$string['privacy:metadata:tool_mfa:label'] = 'Etykieta składnika, np. urządzenie lub e-mail';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Data ostatniej weryfikacji użytkownika przy użyciu tego składnika';
$string['privacy:metadata:tool_mfa:secret'] = 'Dane wrażliwe składnika';
$string['privacy:metadata:tool_mfa:timecreated'] = 'Data utworzenia składnika.';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Data ostatniej modyfikacji składnika';
$string['privacy:metadata:tool_mfa:userid'] = 'Identyfikator użytkownika, do którego należy ten składnik';
$string['redirecterrordetected'] = 'Przerwano wykonywanie skryptu z powodu wykrycia nieobsługiwanego przekierowania. Wystąpił błąd przekierowania między MFA a {$a}.';
$string['resetconfirm'] = 'Zresetuj składnik użytkownika';
$string['resetfactor'] = 'Zresetuj składniki uwierzytelniania użytkownika';
$string['resetfactorconfirm'] = 'Czy na pewno chcesz zresetować ten składnik dla {$a}?';
$string['resetfactorplaceholder'] = 'Nazwa użytkownika lub e-mail';
$string['resetsuccess'] = 'Składniki „{$a->factor}” został pomyślnie zresetowany dla użytkownika „{$a->username}”.';
$string['resetsuccessbulk'] = 'Składnik „{$a}” został pomyślnie zresetowany dla podanych użytkowników.';
$string['resetuser'] = 'Użytkownik:';
$string['revoke'] = 'Unieważnij';
$string['revokefactor'] = 'Unieważnij składnik';
$string['selectfactor'] = 'Wybierz składnik do zresetowania:';
$string['settings:combinations'] = 'Podsumowanie warunków wymaganych do poprawnego zalogowania';
$string['settings:debugmode'] = 'Włącz tryb debugowania';
$string['settings:debugmode_help'] = 'Tryb debugowania wyświetli małe powiadomienie na stronach administracji MFA, a także na stronie preferencji użytkownika z informacjami o aktualnie włączonych składnikach.';
$string['settings:enabled'] = 'Włącz wtyczkę MFA';
$string['settings:enablefactor'] = 'Włącz składnik';
$string['settings:enablefactor_help'] = 'Zaznacz, aby zezwolić na użycie składnika do uwierzytelniania MFA.';
$string['settings:general'] = 'Główne ustawienia MFA';
$string['settings:guidancecheck'] = 'Włącz podręcznik użytkownika';
$string['settings:guidancecheck_help'] = 'Dodaj link do strony że wskazówkami użytkowania na stronach uwierzytelniania oraz na stronie preferencji usługi MFA.';
$string['settings:guidancefiles'] = 'Pliki podręcznika użytkownika';
$string['settings:guidancefiles_help'] = 'Dodaj tutaj dowolne pliki, które chcesz wykorzystać na stronie podręcznik użytkownika, i osadź je na stronie, używając {{filename}} (ścieżka) lub {{{filename}}} (link HTML) w edytorze';
$string['settings:guidancepage'] = 'Zawartość podręcznika użytkownika';
$string['settings:guidancepage_help'] = 'Ten kod HTML zostanie wyświetlony na stronie podręcznika użytkownika MFA.  Wprowadź nazwy plików z obszaru plików, aby osadzić plik używając {{filename}} lub jako łącze HTML za pomocą {{{filename}}}.';
$string['settings:lockout'] = 'Próg blokady';
$string['settings:lockout_help'] = 'Liczba dozwolonych prób wprowadzenia składnika uwierzytelnienia przez użytkownika, zanim użytkownik zostanie zablokowany.';
$string['settings:weight'] = 'Waga składnika';
$string['settings:weight_help'] = 'Waga tego składnika, jeśli został potwierdzony. Aby się zalogować, użytkownik potrzebuje co najmniej 100 punktów.';
$string['setup'] = 'Konfiguracja';
$string['setupfactor'] = 'Konfiguruj składnik';
$string['setuprequired'] = 'Konfiguracja użytkownika';
$string['state:fail'] = 'Niepowodzenie';
$string['state:locked'] = 'Zablokowany';
$string['state:neutral'] = 'Neutralny';
$string['state:pass'] = 'Potwierdzony';
$string['state:unknown'] = 'Nieznany';
$string['subplugintype_factor'] = 'Typ składnika';
$string['subplugintype_factor_plural'] = 'Typy składników';
$string['totalweight'] = 'Waga całkowita';
$string['userlogs'] = 'Logi użytkownika';
$string['usernotfound'] = 'Nie można zlokalizować użytkownika.';
$string['usersauthedinperiod'] = 'Zalogowany';
$string['verification'] = 'Weryfikacja dwuetapowa';
$string['verification_desc'] = 'Aby zapewnić bezpieczeństwo Twojego konta, musimy sprawdzić, czy to naprawdę Ty.';
$string['verificationcode'] = 'Wprowadź kod';
$string['verificationcode_help'] = 'Kod weryfikacyjny dostarczony przez bieżący składnik uwierzytelniania.';
$string['verifyalt'] = 'Wypróbuj inny sposób weryfikacji:';
$string['weight'] = 'Waga';
