<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'pl', version '4.5'.
 *
 * @package     tool_oauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconnected'] = 'Konto systemowe jest teraz podłączone dla dostępu w trybie offline';
$string['authnotconnected'] = 'Konto systemowe nie zostało podłączone dla dostępu w trybie offline';
$string['configured'] = 'Skonfigurowano';
$string['configuredstatus'] = 'Skonfigurowano';
$string['connectsystemaccount'] = 'Połącz się z kontem systemowym';
$string['createfromtemplate'] = 'Utwórz usługę OAuth 2 z szablonu';
$string['createfromtemplatedesc'] = 'Wybierz jeden z poniższych szablonów usług OAuth 2, aby utworzyć usługę OAuth z prawidłową konfiguracją dla jednego ze znanych typów usług. Spowoduje to utworzenie usługi OAuth 2 ze wszystkimi poprawnymi punktami końcowymi i parametrami wymaganymi do uwierzytelnienia, chociaż nadal będziesz musiał wprowadzić identyfikator klienta i klucz tajny dla nowej usługi, zanim będzie można jej użyć.';
$string['createnewendpoint'] = 'Utwórz nowy punkt końcowy dla "{$a}"';
$string['createnewservice'] = 'Utwórz nową usługę:';
$string['createnewuserfieldmapping'] = 'Utwórz nowe mapowanie pól użytkownika dla "{$a}”';
$string['deleteuserfieldmappingconfirm'] = 'Czy na pewno chcesz usunąć mapowanie pól użytkownika dla wystawcy "{$a}”?';
$string['discovered'] = 'Wykrywanie usługi zakończone pomyślnie';
$string['discoverystatus'] = 'Wykryj';
$string['editendpoint'] = 'Edytuj punkt końcowy: {$a->endpoint} dla wystawcy {$a->issuer}';
$string['editendpoints'] = 'Skonfiguruj punkty końcowe';
$string['endpointdeleted'] = 'Usunięto punkt końcowy';
$string['endpointname'] = 'Nazwa';
$string['endpointsforissuer'] = 'Punkt końcowy dla: {$a}';
$string['issueralloweddomains_link'] = 'OAuth_2_login_domains';
$string['issuerclientid'] = 'Identyfikator klienta';
$string['issuerloginpagename'] = 'Nazwa wyświetlana na stronie logowania';
$string['issuerloginparams'] = 'Dodatkowe parametry zawarte w żądaniu logowania.';
$string['issuerloginparamsoffline'] = 'Dodatkowe parametry zawarte w żądaniu logowania do dostępu w trybie offline.';
$string['issuername'] = 'Nazwa';
$string['issuername_help'] = 'Nazwa wystawcy tożsamości. Może być wyświetlany na stronie logowania.';
$string['issuerrequireconfirmation'] = 'Wymagaj weryfikacji poprzez e-mail';
$string['issuersetup'] = 'Szczegółowe instrukcje dotyczące konfigurowania typowych usług OAuth 2';
$string['issuershowonloginpage'] = 'Pokaż na stronie logowania';
$string['issuerusedforinternal'] = 'Usługi wewnętrzne';
$string['issuerusein'] = 'Ta usługa zostanie wykorzystana';
$string['issuerusein_help'] = 'Usługi OAuth 2 mogą być używane w usługach wewnętrznych lub na stronie logowania lub w obu przypadkach, jeśli jest to wymagane.';
$string['issueruseineverywhere'] = 'Strona logowania i usługi wewnętrzne';
$string['issueruseininternalonly'] = 'Tylko usługi wewnętrzne';
$string['issueruseinloginonly'] = 'Tylko strona logowania';
$string['logindisplay'] = 'Wyświetl na stronie logowania jako';
$string['loginissuer'] = 'Zezwalaj na logowanie';
$string['notconfigured'] = 'Nieskonfigurowane';
$string['notdiscovered'] = 'Wykrywanie usługi nieudane';
$string['notloginissuer'] = 'Nie zezwalaj na logowanie';
$string['pluginname'] = 'Usługa OAuth 2';
$string['privacy:metadata'] = 'Wtyczka usługo OAuth 2 nie przechowuje żadnych prywatnych danych.';
$string['savechanges'] = 'Zapisz zmiany';
$string['serviceshelp'] = 'Instrukcja konfiguracji usługi.';
$string['systemaccountconnected'] = 'Połączono z kontem systemowym';
$string['systemaccountnotconnected'] = 'Nie połączono z kontem systemowym';
$string['systemauthstatus'] = 'Połączono z kontem systemowym';
$string['userfieldexternalfield'] = 'Nazwa zewnętrznego pola';
$string['userfieldexternalfield_error'] = 'To pole nie może zawierać kodu HTML';
$string['userfieldinternalfield'] = 'Nazwa wewnętrznego pola';
$string['userfieldinternalfield_help'] = 'Nazwa pola użytkownika Moodle, które powinno zostać zmapowane z pola zewnętrznego.';
$string['userfieldmappingdeleted'] = 'Mapowanie pól użytkownika zostało usunięte';
$string['userfieldmappingsforissuer'] = 'Mapowanie pól użytkownika dla: {$a}';
