<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'pl', version '4.5'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Potwierdzam, że otrzymałem(-am) prośbę o wyrażenie zgody w imieniu powyższego(-ych) użytkownika(-ów).';
$string['acceptancenote'] = 'Uwagi';
$string['acceptancepolicies'] = 'Polityki';
$string['acceptancessavedsucessfully'] = 'Zgody zostały pomyślnie zapisane.';
$string['acceptancestatusaccepted'] = 'Zaakceptowany';
$string['acceptancestatusacceptedbehalf'] = 'Zaakceptowane w imieniu użytkownika';
$string['acceptancestatusdeclined'] = 'Odrzucony';
$string['acceptancestatusdeclinedbehalf'] = 'Odrzucono w imieniu użytkownika';
$string['acceptancestatusoverall'] = 'Ogólny';
$string['acceptancestatuspartial'] = 'Częściowo zaakceptowany';
$string['acceptancestatuspending'] = 'W toku';
$string['acceptanceusers'] = 'Użytkownicy';
$string['actions'] = 'Działania';
$string['activate'] = 'Ustaw status na "Aktywny"';
$string['activateconfirm'] = '<p>Zamierzasz aktywować politykę <em>\'{$a->nazwa}\'\'</em> i uczynić wersję <em>\'{$a->rewizja}\'</em> aktualną.</p><p>Wszyscy użytkownicy będą musieli wyrazić zgodę na tę nową wersję polityki, aby móc korzystać z witryny.</p>';
$string['activateconfirmyes'] = 'Aktywuj';
$string['activating'] = 'Aktywowanie polityki';
$string['agreepolicies'] = 'Wyraź zgodę na poniższe polityki';
$string['backtoprevious'] = 'Wróć do poprzedniej strony';
$string['backtotop'] = 'Powrót do góry';
$string['cachedef_policy_optional'] = 'Pamięć podręczna flagi opcjonalnej/obowiązkowej dla wersji polityki';
$string['consentbulk'] = 'Zgoda';
$string['consentpagetitle'] = 'Zgoda';
$string['contactdpo'] = 'W przypadku jakichkolwiek pytań dotyczących polityki prywatności prosimy o kontakt z inspektorem ds. prywatności.';
$string['dataproc'] = 'Przetwarzanie danych prywatnych';
$string['declineacknowledgement'] = 'Potwierdzam, że otrzymałem(-am) prośbę o odrzucenie zgody w imieniu powyższego(-ych) użytkownika(-ów).';
$string['declinethepolicy'] = 'Odrzucenie zgody użytkownika';
$string['deleteconfirm'] = '<p>Czy na pewno chcesz usunąć zasadę <em>\'{$a->name}\'</em>?</p> <p>Tej operacji nie można cofnąć.</p>';
$string['deleting'] = 'Usuwanie wersji';
$string['editingpolicydocument'] = 'Edycja polityki';
$string['errorpolicyversioncompulsory'] = 'Obowiązkowych polityk nie można odrzucić!';
$string['errorpolicyversionnotfound'] = 'Nie istnieje żadna wersja polityki z tym identyfikatorem.';
$string['errorsaveasdraft'] = 'Drobna zmiana nie może zostać zapisana jako wersja robocza';
$string['errorusercantviewpolicyversion'] = 'Użytkownik nie ma dostępu do tej wersji polityki.';
$string['event_acceptance_created'] = 'Utworzono politykę dotyczącą zasad użytkownika';
$string['event_acceptance_updated'] = 'Zaktualizowano politykę dotyczącą zasad użytkownika';
$string['filtercapabilityno'] = 'Zezwolenie: Nie mogę się zgodzić';
$string['filtercapabilityyes'] = 'Zezwolenie: Mogę się zgodzić';
$string['filterplaceholder'] = 'Wyszukaj słowo kluczowe lub wybierz filtr';
$string['filterpolicy'] = 'Polityka: {$a}';
$string['filterrevision'] = 'Wersja: {$a}';
$string['filterrevisionstatus'] = 'Wersja: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rola: {$a}';
$string['filters'] = 'Filtry';
$string['filterstatusdeclined'] = 'Status: odrzucony';
$string['filterstatuspending'] = 'Status: W toku';
$string['filterstatusyes'] = 'Status: Zgoda';
$string['guestconsent:continue'] = 'Kontynuuj';
$string['guestconsentmessage'] = 'Kontynuując przeglądanie tej strony wyrażasz zgodę na nasze polityki';
$string['iagree'] = 'Wyrażam zgodę na {$a}';
$string['iagreetothepolicy'] = 'Wyraź zgodę';
$string['idontagree'] = 'Nie, dziękuję, odrzucam {$a}';
$string['inactivate'] = 'Ustaw status na "Nieaktywny"';
$string['inactivating'] = 'Dezaktywacja polityki';
$string['inactivatingconfirm'] = '<p>Zamierzasz dezaktywować politykę <em>\'{$a->name}\'</em> w wersji <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Nieaktywne';
$string['invalidversionid'] = 'Ten identyfikator nie ma żadnej polityki!';
$string['irevokethepolicy'] = 'Wycofaj zgodę';
$string['listactivepolicies'] = 'Lista aktywnych polityk';
$string['managepolicies'] = 'Zarządzaj politykami';
$string['minorchange'] = 'Drobna zmiana';
$string['minorchangeinfo'] = 'Drobna zmiana nie zmienia znaczenia polityk. Użytkownicy nie muszą ponownie wyrażać zgody na politykę, jeśli edycja jest oznaczona jako drobna zmiana.';
$string['movedown'] = 'Przesuń w dół';
$string['moveup'] = 'Przesuń w górę';
$string['mustagreetocontinue'] = 'Musisz zaakceptować wszystkie polityki, zanim będziesz mógł kontynuować.';
$string['newpolicy'] = 'Nowa polityka';
$string['newversion'] = 'Nowa wersja';
$string['noactivepolicies'] = 'Brak polityk w aktywnej wersji.';
$string['nofiltersapplied'] = 'Nie zastosowano żadnych filtrów';
$string['nopermissiontoagreedocs'] = 'Brak uprawnień na akceptację polityk';
$string['nopermissiontoagreedocs_desc'] = 'Przepraszamy, nie masz wymaganych uprawnień, aby zaakceptować polityki.<br />Nie będziesz mógł korzystać z tej witryny, dopóki nie zaakceptujesz poniższych zasad:';
$string['nopermissiontoagreedocsbehalf'] = 'Brak uprawnień do akceptowania polityk w imieniu tego użytkownika';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Przepraszamy, nie masz wymaganych uprawnień do wyrażenia zgody na poniższe polityki w imieniu {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Aby uzyskać więcej pomocy:';
$string['nopermissiontoviewpolicyversion'] = 'Nie masz uprawnień do oglądania tej wersji polityki.';
$string['nopolicies'] = 'Nie ma żadnych polityk dla zarejestrowanych użytkowników z aktywną wersją.';
$string['pluginname'] = 'Polityki';
$string['policiesagreements'] = 'Polityki i zgody';
$string['policy:accept'] = 'Wyraź zgodę na polityki';
$string['policy:acceptbehalf'] = 'Udzielanie zgody na politykę w cudzym imieniu';
$string['policy:managedocs'] = 'Zarządzaj politykami';
$string['policy:viewacceptances'] = 'Wyświetlanie raportów dotyczących umowy użytkownika';
$string['policydocaudience'] = 'Zgoda użytkownika';
$string['policydocaudience0'] = 'Wszyscy użytkownicy';
$string['policydocaudience1'] = 'Uwierzytelnieni użytkownicy';
$string['policydocaudience2'] = 'Goście';
$string['policydoccontent'] = 'Pełna polityka';
$string['policydochdrpolicy'] = 'Polityka';
$string['policydochdrversion'] = 'Wersja dokumentu';
$string['policydocname'] = 'Nazwa';
$string['policydocoptional'] = 'Zgoda opcjonalna';
$string['policydocoptionalno'] = 'Obowiązkowy';
$string['policydocoptionalyes'] = 'Opcjonalny';
$string['policydocrevision'] = 'Wersja';
$string['policydocsummary'] = 'Podsumowanie';
$string['policydocsummary_help'] = 'Tekst ten powinien zawierać streszczenie polityki, potencjalnie w uproszczonej i łatwo dostępnej formie, używając jasnego i prostego języka.';
$string['policydoctype'] = 'Typ';
$string['policydoctype0'] = 'Polityka strony';
$string['policydoctype1'] = 'Polityka prywatności';
$string['policydoctype2'] = 'Polityka firmy zewnętrznej';
$string['policydoctype99'] = 'Inne polityki';
$string['policydocuments'] = 'Dokumenty polityki';
$string['policynamedversion'] = 'Polityka {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Pokaż politykę przed wyświetleniem innych polityk';
$string['policyversionacceptedinbehalf'] = 'Ta polityka została zaakceptowana przez innego użytkownika w Twoim imieniu.';
$string['policyversionacceptedinotherlang'] = 'Ta polityka została zaakceptowana w innym języku.';
$string['previousversions'] = '{$a} wcześniejsza wersja';
$string['privacy:metadata:acceptances'] = 'Informacje o politykach zawartych przez użytkowników.';
$string['privacy:metadata:acceptances:lang'] = 'Język używany do wyświetlania polityki po wyrażeniu zgody.';
$string['privacy:metadata:acceptances:note'] = 'Wszelkie komentarze dodane przez użytkownika podczas wyrażania zgody w imieniu innego użytkownika.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Wersja polityki, na którą wyrażono zgodę.';
$string['privacy:metadata:acceptances:status'] = 'Status zgody.';
$string['privacy:metadata:acceptances:timecreated'] = 'Czas, w którym użytkownik wyraził zgodę na politykę.';
$string['privacy:metadata:acceptances:timemodified'] = 'Czas, w którym użytkownik zaktualizował swoją zgodę.';
$string['privacy:metadata:acceptances:userid'] = 'Użytkownik, którego dotyczy niniejsza polityka prywatności.';
$string['privacy:metadata:acceptances:usermodified'] = 'Użytkownik, który wyraził zgodę na politykę, jeśli została ona wydana w imieniu innego użytkownika.';
$string['privacy:metadata:subsystem:corefiles'] = 'Narzędzie polityki przechowuje pliki zawarte w podsumowaniu i pełne polityki.';
$string['privacy:metadata:versions'] = 'Informacje o wersji polityki.';
$string['privacy:metadata:versions:archived'] = 'Status polityki (aktywny lub nieaktywny).';
$string['privacy:metadata:versions:audience'] = 'Rodzaj użytkowników, którzy muszą wyrazić zgodę.';
$string['privacy:metadata:versions:content'] = 'Zawartość tej wersji polityki.';
$string['privacy:metadata:versions:contentformat'] = 'Format pola zawartości.';
$string['privacy:metadata:versions:name'] = 'Nazwa polityki.';
$string['privacy:metadata:versions:policyid'] = 'Polityka, z którą powiązana jest ta wersja.';
$string['privacy:metadata:versions:revision'] = 'Nazwa wersji tej wersji polityki.';
$string['privacy:metadata:versions:summary'] = 'Podsumowanie tej wersji polityki.';
$string['privacy:metadata:versions:summaryformat'] = 'Format pola podsumowania.';
$string['privacy:metadata:versions:timecreated'] = 'Czas utworzenia tej wersji polityki.';
$string['privacy:metadata:versions:timemodified'] = 'Czas, w którym ta wersja polityki została zaktualizowana.';
$string['privacy:metadata:versions:type'] = 'Typ polityki.';
$string['privacy:metadata:versions:usermodified'] = 'Użytkownik, który zmodyfikował politykę.';
$string['privacysettings'] = 'Ustawienia prywatności';
$string['readpolicy'] = 'Proszę przeczytaj naszą {$a}';
$string['refertofullpolicytext'] = 'Jeśli chcesz przejrzeć tekst, zapoznaj się z pełną wersją {$a}.';
$string['response'] = 'Odpowiedź';
$string['responseby'] = 'Odpowiadający';
$string['responseon'] = 'Data';
$string['revokeacknowledgement'] = 'Potwierdzam, że otrzymałem(-am) wniosek o wycofanie zgody w imieniu wyżej wymienionego(-ych) użytkownika(-ów).';
$string['save'] = 'Zapisz';
$string['saveasdraft'] = 'Zapisz jako szkic';
$string['selectpolicyandversion'] = 'Użyj powyższego filtra, aby wybrać politykę i/lub wersję';
$string['selectuser'] = 'Wybierz użytkownika  {$a}';
$string['selectusersforconsent'] = 'Wybierz użytkowników, którzy mają wyrazić zgodę w imieniu.';
$string['settodraft'] = 'Utwórz nowy szkic';
$string['status'] = 'Status polityki';
$string['status0'] = 'Szkic';
$string['status1'] = 'Aktywne';
$string['status2'] = 'Nieaktywne';
$string['statusformtitleaccept'] = 'Akceptacja polityki';
$string['statusformtitledecline'] = 'Odrzucenie polityki';
$string['statusformtitlerevoke'] = 'Wycofanie polityki';
$string['statusinfo'] = 'Polityka o statusie „Aktywne” wymaga od użytkowników wyrażenia zgody, albo przy pierwszym logowaniu, albo w przypadku istniejących użytkowników przy następnym logowaniu.';
$string['steppolicies'] = 'Polityka {$a->numpolicy} z {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Zaakceptuj';
$string['useracceptanceactionacceptone'] = 'Akceptuj {$a}';
$string['useracceptanceactionacceptpending'] = 'Zaakceptuj oczekujące polityki';
$string['useracceptanceactiondecline'] = 'Odrzuć';
$string['useracceptanceactiondeclineone'] = 'Odrzuć {$a}';
$string['useracceptanceactiondeclinepending'] = 'Odrzuć oczekujące polityki';
$string['useracceptanceactiondetails'] = 'Szczegóły';
$string['useracceptanceactionrevoke'] = 'Wycofaj';
$string['useracceptanceactionrevokeall'] = 'Wycofaj zaakceptowane polityki';
$string['useracceptanceactionrevokeone'] = 'Wycofanie akceptacji {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} z {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/D';
$string['useracceptances'] = 'Zgody użytkownika';
$string['userpolicysettings'] = 'Polityki';
$string['usersaccepted'] = 'Zgody';
$string['viewarchived'] = 'Podgląd poprzednich wersji';
$string['viewconsentpageforuser'] = 'Wyświetlanie tej strony w imieniu {$a}.';
